# Curated Lists

Ever wish there was a curated list for your curated lists, including other curated lists of curated lists that may or may not contain other curated lists?

``` python
print('A curated list of '+('curated lists of '*∞)+'curated lists.')
```

_Updated as often as I can. Want to contribute? Go ahead and make a pull request._

- [x] Index top 1000 curated lists.
- [x] Make a bot do it for me
- [x] Automate the curation entirely
- [ ] Organize lists
- [ ] Create easy search for lists.

# Lists

* [`sindresorhus/awesome`](https://www.github.com/sindresorhus/awesome): 😎 Curated list of awesome lists
* [`vinta/awesome-python`](https://www.github.com/vinta/awesome-python): A curated list of awesome Python frameworks, libraries, software and resources
* [`josephmisiti/awesome-machine-learning`](https://www.github.com/josephmisiti/awesome-machine-learning): A curated list of awesome Machine Learning frameworks, libraries and software.
* [`vuejs/awesome-vue`](https://www.github.com/vuejs/awesome-vue): 🎉 A curated list of awesome things related to Vue.js
* [`avelino/awesome-go`](https://www.github.com/avelino/awesome-go): A curated list of awesome Go frameworks, libraries and software
* [`wasabeef/awesome-android-ui`](https://www.github.com/wasabeef/awesome-android-ui): A curated list of awesome Android UI/UX libraries
* [`vsouza/awesome-ios`](https://www.github.com/vsouza/awesome-ios): A curated list of awesome iOS ecosystem, including Objective-C and Swift Projects
* [`dypsilon/frontend-dev-bookmarks`](https://www.github.com/dypsilon/frontend-dev-bookmarks): Manually curated collection of resources for frontend web developers.
* [`bayandin/awesome-awesomeness`](https://www.github.com/bayandin/awesome-awesomeness): A curated list of awesome awesomeness
* [`MaximAbramchuck/awesome-interview-questions`](https://www.github.com/MaximAbramchuck/awesome-interview-questions):  A curated awesome list of lists of interview questions. Feel free to contribute! 🎓
* [`ziadoz/awesome-php`](https://www.github.com/ziadoz/awesome-php): A curated list of amazingly awesome PHP libraries, resources and shiny things.
* [`kahun/awesome-sysadmin`](https://www.github.com/kahun/awesome-sysadmin): A curated list of amazingly awesome open source sysadmin resources inspired by Awesome PHP.
* [`akullpp/awesome-java`](https://www.github.com/akullpp/awesome-java): A curated list of awesome frameworks, libraries and software for the Java programming language.
* [`i0natan/nodebestpractices`](https://www.github.com/i0natan/nodebestpractices): The largest Node.JS best practices list. Curated from the top ranked articles and always updated
* [`fffaraz/awesome-cpp`](https://www.github.com/fffaraz/awesome-cpp): A curated list of awesome C++ (or C) frameworks, libraries, resources, and shiny things. Inspired by awesome-... stuff.
* [`kilimchoi/engineering-blogs`](https://www.github.com/kilimchoi/engineering-blogs): A curated list of engineering blogs
* [`alebcay/awesome-shell`](https://www.github.com/alebcay/awesome-shell): A curated list of awesome command-line frameworks, toolkits, guides and gizmos. Inspired by awesome-php.
* [`lukasz-madon/awesome-remote-job`](https://www.github.com/lukasz-madon/awesome-remote-job): A curated list of awesome remote jobs and resources. Inspired by https://github.com/vinta/awesome-python
* [`jtoy/awesome-tensorflow`](https://www.github.com/jtoy/awesome-tensorflow): TensorFlow - A curated list of dedicated resources http://tensorflow.org
* [`cjwirth/awesome-ios-ui`](https://www.github.com/cjwirth/awesome-ios-ui): A curated list of awesome iOS UI/UX libraries
* [`nikitavoloboev/my-mac-os`](https://www.github.com/nikitavoloboev/my-mac-os): 💻 List of applications, alfred workflows and various tools that make my macOS experience even more amazing
* [`veggiemonk/awesome-docker`](https://www.github.com/veggiemonk/awesome-docker): 🐳 A curated list of Docker resources and projects
* [`philipwalton/flexbugs`](https://www.github.com/philipwalton/flexbugs): A community-curated list of flexbox issues and cross-browser workarounds for them.
* [`ChristosChristofidis/awesome-deep-learning`](https://www.github.com/ChristosChristofidis/awesome-deep-learning): A curated list of awesome Deep Learning tutorials, projects and communities.
* [`h4cc/awesome-elixir`](https://www.github.com/h4cc/awesome-elixir): A curated list of amazingly awesome Elixir and Erlang libraries, resources and shiny things. Updates:
* [`iCHAIT/awesome-macOS`](https://www.github.com/iCHAIT/awesome-macOS):  A curated list of awesome applications, softwares, tools and shiny things for macOS.
* [`Aufree/trip-to-iOS`](https://www.github.com/Aufree/trip-to-iOS): A curated list of delightful iOS resources.
* [`kdeldycke/awesome-falsehood`](https://www.github.com/kdeldycke/awesome-falsehood): 💊 Curated list of falsehoods programmers believe in.
* [`tuvtran/project-based-learning`](https://www.github.com/tuvtran/project-based-learning): Curated list of project-based tutorials
* [`rust-unofficial/awesome-rust`](https://www.github.com/rust-unofficial/awesome-rust): A curated list of Rust code and resources.
* [`jbhuang0604/awesome-computer-vision`](https://www.github.com/jbhuang0604/awesome-computer-vision): A curated list of awesome computer vision resources
* [`kjw0612/awesome-deep-vision`](https://www.github.com/kjw0612/awesome-deep-vision): A curated list of deep learning resources for computer vision
* [`k4m4/movies-for-hackers`](https://www.github.com/k4m4/movies-for-hackers): 🎬 A curated list of movies every hacker & cyberpunk must watch.
* [`davidsonfellipe/awesome-wpo`](https://www.github.com/davidsonfellipe/awesome-wpo): 📝 A curated list of Web Performance Optimization. Everyone can contribute here!
* [`k4m4/terminals-are-sexy`](https://www.github.com/k4m4/terminals-are-sexy): 💥 A curated list of Terminal frameworks, plugins & resources for CLI lovers.
* [`onurakpolat/awesome-bigdata`](https://www.github.com/onurakpolat/awesome-bigdata): A curated list of awesome big data frameworks, ressources and other awesomeness.
* [`chiraggude/awesome-laravel`](https://www.github.com/chiraggude/awesome-laravel): A curated list of bookmarks, packages, tutorials, videos and other cool resources from the Laravel ecosystem
* [`mfornos/awesome-microservices`](https://www.github.com/mfornos/awesome-microservices): A curated list of Microservice Architecture related principles and technologies.
* [`tmrts/go-patterns`](https://www.github.com/tmrts/go-patterns): Curated list of Go design patterns, recipes and idioms
* [`engineerapart/TheRemoteFreelancer`](https://www.github.com/engineerapart/TheRemoteFreelancer): Listing of community-curated resources to find topical remote freelance & contract work for software developers, web …
* [`gdi2290/awesome-angular`](https://www.github.com/gdi2290/awesome-angular): 📄 A curated list of awesome Angular resources by @TipeIO
* [`donnemartin/awesome-aws`](https://www.github.com/donnemartin/awesome-aws): A curated list of awesome Amazon Web Services (AWS) libraries, open source repos, guides, blogs, and other resources.…
* [`JStumpp/awesome-android`](https://www.github.com/JStumpp/awesome-android): A curated list of awesome Android packages and resources.
* [`keon/awesome-nlp`](https://www.github.com/keon/awesome-nlp): 📖 A curated list of resources dedicated to Natural Language Processing (NLP)
* [`humiaozuzu/awesome-flask`](https://www.github.com/humiaozuzu/awesome-flask): A curated list of awesome Flask resources and plugins
* [`viatsko/awesome-vscode`](https://www.github.com/viatsko/awesome-vscode): A curated list of delightful VS Code packages and resources.
* [`vic317yeh/One-Click-to-Be-Pro`](https://www.github.com/vic317yeh/One-Click-to-Be-Pro): A curated list of resources to help you start learning a new CS topic
* [`enocom/gopher-reading-list`](https://www.github.com/enocom/gopher-reading-list): A curated selection of blog posts on Go
* [`jnv/lists`](https://www.github.com/jnv/lists): The definitive list of lists (of lists) curated on GitHub
* [`j-delaney/easy-application`](https://www.github.com/j-delaney/easy-application): Over 400 software engineering companies that are easy to apply to
* [`ellisonleao/magictools`](https://www.github.com/ellisonleao/magictools): 🎮 📝 A list of Game Development resources to make magic happen.
* [`kjw0612/awesome-rnn`](https://www.github.com/kjw0612/awesome-rnn): Recurrent Neural Network - A curated list of resources dedicated to RNN
* [`KotlinBy/awesome-kotlin`](https://www.github.com/KotlinBy/awesome-kotlin): A curated list of awesome Kotlin related stuff Inspired by awesome-java.
* [`Wolg/awesome-swift`](https://www.github.com/Wolg/awesome-swift): A curated list of awesome Swift frameworks, libraries and software.
* [`tayllan/awesome-algorithms`](https://www.github.com/tayllan/awesome-algorithms): A curated list of awesome places to learn and/or practice algorithms.
* [`andrew--r/frontend-case-studies`](https://www.github.com/andrew--r/frontend-case-studies): 💼 A curated list of technical talks and articles about real-world enterprise frontend development
* [`olucurious/Awesome-ARKit`](https://www.github.com/olucurious/Awesome-ARKit): A curated list of awesome ARKit projects and resources. Feel free to contribute!
* [`dhamaniasad/awesome-postgres`](https://www.github.com/dhamaniasad/awesome-postgres): A curated list of awesome PostgreSQL software, libraries, tools and resources, inspired by awesome-mysql
* [`rushter/data-science-blogs`](https://www.github.com/rushter/data-science-blogs): A curated list of data science blogs
* [`Awesome-Windows/Awesome`](https://www.github.com/Awesome-Windows/Awesome): 💻 An awesome & curated list of best applications and tools for Windows.
* [`Kristories/awesome-guidelines`](https://www.github.com/Kristories/awesome-guidelines): A curated list of high quality coding style conventions and standards.
* [`anaibol/awesome-serverless`](https://www.github.com/anaibol/awesome-serverless): ☁️ A curated list of awesome services, solutions and resources for serverless / nobackend applications.
* [`carpedm20/awesome-hacking`](https://www.github.com/carpedm20/awesome-hacking): A curated list of awesome Hacking tutorials, tools and resources
* [`owainlewis/awesome-artificial-intelligence`](https://www.github.com/owainlewis/awesome-artificial-intelligence): A curated list of Artificial Intelligence (AI) courses, books, video lectures and papers
* [`thibmaek/awesome-raspberry-pi`](https://www.github.com/thibmaek/awesome-raspberry-pi): 📝 A curated list of awesome Raspberry Pi tools, projects, images and resources
* [`willianjusten/awesome-svg`](https://www.github.com/willianjusten/awesome-svg): A curated list of SVG.
* [`rshipp/awesome-malware-analysis`](https://www.github.com/rshipp/awesome-malware-analysis): A curated list of awesome malware analysis tools and resources
* [`ameizi/awesome-ios-animation`](https://www.github.com/ameizi/awesome-ios-animation): A curated list of awesome iOS animation, including Objective-C and Swift libraries
* [`sqreen/awesome-nodejs-projects`](https://www.github.com/sqreen/awesome-nodejs-projects): Curated list of awesome open-source applications made with Node.js
* [`paragonie/awesome-appsec`](https://www.github.com/paragonie/awesome-appsec): A curated list of resources for learning about application security
* [`NJHu/iOSProject`](https://www.github.com/NJHu/iOSProject): framework for building fast and flexible lists,trip-to-iOS,A curated list of delightful iOS resources,RESideMenu,iOS…
* [`qinwf/awesome-R`](https://www.github.com/qinwf/awesome-R): A curated list of awesome R packages, frameworks and software.
* [`mre/awesome-static-analysis`](https://www.github.com/mre/awesome-static-analysis): A curated list of static analysis tools, linters and code quality checkers for various programming languages
* [`stoeffel/awesome-fp-js`](https://www.github.com/stoeffel/awesome-fp-js): 😎 A curated list of awesome functional programming stuff in js
* [`aalhour/awesome-compilers`](https://www.github.com/aalhour/awesome-compilers): 😎 Curated list of awesome resources on Compilers, Interpreters and Runtimes.
* [`lnishan/awesome-competitive-programming`](https://www.github.com/lnishan/awesome-competitive-programming): 💎 A curated list of awesome Competitive Programming, Algorithm and Data Structure resources
* [`heynickc/awesome-ddd`](https://www.github.com/heynickc/awesome-ddd): A curated list of Domain-Driven Design (DDD), Command Query Responsibility Segregation (CQRS), Event Sourcing, and Ev…
* [`isRuslan/awesome-elm`](https://www.github.com/isRuslan/awesome-elm): A curated list of useful Elm tutorials, libraries and software. Inspired by awesome list. Feel free to contribute. 🚀
* [`webpro/awesome-dotfiles`](https://www.github.com/webpro/awesome-dotfiles): A curated list of dotfiles resources.
* [`ramitsurana/awesome-kubernetes`](https://www.github.com/ramitsurana/awesome-kubernetes): A curated list for awesome kubernetes sources 🚢🎉
* [`matiassingers/awesome-readme`](https://www.github.com/matiassingers/awesome-readme): A curated list of awesome READMEs
* [`webpack-contrib/awesome-webpack`](https://www.github.com/webpack-contrib/awesome-webpack): A curated list of awesome Webpack resources, libraries and tools
* [`coinpride/CryptoList`](https://www.github.com/coinpride/CryptoList): Curated collection of blockchain & cryptocurrency resources.
* [`clowwindy/Awesome-Networking`](https://www.github.com/clowwindy/Awesome-Networking): A curated list of awesome networking libraries, resources and shiny things
* [`keon/awesome-bits`](https://www.github.com/keon/awesome-bits): 💻 A curated list of awesome bitwise operations and tricks
* [`Solido/awesome-flutter`](https://www.github.com/Solido/awesome-flutter): A curated list of awesome Flutter components, frameworks, libraries, and softwares
* [`ritchieng/the-incredible-pytorch`](https://www.github.com/ritchieng/the-incredible-pytorch): The Incredible PyTorch: a curated list of tutorials, papers, projects, communities and more relating to PyTorch.
* [`monostable/awesome-electronics`](https://www.github.com/monostable/awesome-electronics): A curated list of awesome resources for electronic engineers and hobbyists
* [`apsdehal/awesome-ctf`](https://www.github.com/apsdehal/awesome-ctf): A curated list of CTF frameworks, libraries, resources and softwares
* [`agarrharr/awesome-cli-apps`](https://www.github.com/agarrharr/awesome-cli-apps): 🖥 📊 🕹 🛠 A curated list of command line apps
* [`atinfo/awesome-test-automation`](https://www.github.com/atinfo/awesome-test-automation): A curated list of awesome test automation frameworks, tools, libraries, and software for different programming langua…
* [`ReactNativeNews/React-Native-Apps`](https://www.github.com/ReactNativeNews/React-Native-Apps): Curated List of Open Source React Native Apps
* [`enddo/awesome-windows-exploitation`](https://www.github.com/enddo/awesome-windows-exploitation): A curated list of awesome Windows Exploitation resources, and shiny things. Inspired by awesom
* [`RyanNielson/awesome-unity`](https://www.github.com/RyanNielson/awesome-unity): A curated list of awesome Unity assets, resources, and more.
* [`juliocesarfort/public-pentesting-reports`](https://www.github.com/juliocesarfort/public-pentesting-reports): Curated list of public penetration test reports released by several consulting firms and academic security groups
* [`mbasso/awesome-wasm`](https://www.github.com/mbasso/awesome-wasm): 😎 Curated list of awesome things regarding WebAssembly (wasm) ecosystem.
* [`meirwah/awesome-incident-response`](https://www.github.com/meirwah/awesome-incident-response): A curated list of tools for incident response
* [`huyingjie/Checklist-Checklist`](https://www.github.com/huyingjie/Checklist-Checklist): 🌈 A Curated List of Checklists ✔︎✔︎
* [`iamdaiyuan/ios_top_1000`](https://www.github.com/iamdaiyuan/ios_top_1000): A curated list of awesome iOS top 1000 libraries.
* [`parro-it/awesome-micro-npm-packages`](https://www.github.com/parro-it/awesome-micro-npm-packages): A curated list of small, focused npm packages.
* [`dastergon/awesome-sre`](https://www.github.com/dastergon/awesome-sre): A curated list of awesome Site Reliability and Production Engineering resources.
* [`willianjusten/awesome-audio-visualization`](https://www.github.com/willianjusten/awesome-audio-visualization): A curated list about Audio Visualization.
* [`hslatman/awesome-threat-intelligence`](https://www.github.com/hslatman/awesome-threat-intelligence): A curated list of Awesome Threat Intelligence resources
* [`ekremkaraca/awesome-rails`](https://www.github.com/ekremkaraca/awesome-rails): A curated list of awesome things related to Ruby on Rails
* [`ksimka/go-is-not-good`](https://www.github.com/ksimka/go-is-not-good): A curated list of articles complaining that go (golang) isn't good enough
* [`dzharii/awesome-elasticsearch`](https://www.github.com/dzharii/awesome-elasticsearch): A curated list of the most important and useful resources about elasticsearch: articles, videos, blogs, tips and tric…
* [`edobashira/speech-language-processing`](https://www.github.com/edobashira/speech-language-processing): A curated list of speech and natural language processing resources
* [`onlurking/awesome-infosec`](https://www.github.com/onlurking/awesome-infosec): A curated list of awesome infosec courses and training resources.
* [`LewisJEllis/awesome-lua`](https://www.github.com/LewisJEllis/awesome-lua): A curated list of quality Lua packages and resources.
* [`secfigo/Awesome-Fuzzing`](https://www.github.com/secfigo/Awesome-Fuzzing): A curated list of fuzzing resources ( Books, courses - free and paid, videos, tools, tutorials and vulnerable applica…
* [`heyalexej/awesome-images`](https://www.github.com/heyalexej/awesome-images): A curated list of amazingly awesome free (stock) photo resources inspired by all the other awesomes.
* [`fasouto/awesome-dataviz`](https://www.github.com/fasouto/awesome-dataviz): 📈 A curated list of awesome data visualization libraries and resources.
* [`dahlia/awesome-sqlalchemy`](https://www.github.com/dahlia/awesome-sqlalchemy): A curated list of awesome tools for SQLAlchemy
* [`mehcode/awesome-atom`](https://www.github.com/mehcode/awesome-atom): A curated list of delightful Atom packages and resources.
* [`AntBranch/awesome-github`](https://www.github.com/AntBranch/awesome-github): A curated list of awesome GitHub guides, articles, sites, tools, projects and resources. 收集这个列表，只是为了更好地使用亲爱的GitHub,欢迎…
* [`awesome-css-group/awesome-css`](https://www.github.com/awesome-css-group/awesome-css): 🎨 A curated contents of amazing CSS Ever :)
* [`SalGnt/cscs`](https://www.github.com/SalGnt/cscs): A curated list of Coding Style Conventions and Standards.
* [`awesome-lists/awesome-bash`](https://www.github.com/awesome-lists/awesome-bash): A curated list of delightful Bash scripts and resources.
* [`rossant/awesome-math`](https://www.github.com/rossant/awesome-math): A curated list of awesome mathematics resources
* [`igorbarinov/awesome-data-engineering`](https://www.github.com/igorbarinov/awesome-data-engineering): A curated list of data engineering tools for software developers
* [`jivoi/awesome-osint`](https://www.github.com/jivoi/awesome-osint): 😱 A curated list of amazingly awesome OSINT
* [`iRaul/awesome-portfolios`](https://www.github.com/iRaul/awesome-portfolios): A curated list of Awesome Creative Portfolios. 🎨
* [`pmuens/awesome-serverless`](https://www.github.com/pmuens/awesome-serverless): Curated list of resources related to serverless architectures and the Serverless Framework
* [`luruke/awesome-casestudy`](https://www.github.com/luruke/awesome-casestudy): 📕 Curated list of technical case studies about front-end development
* [`mcxiaoke/awesome-kotlin`](https://www.github.com/mcxiaoke/awesome-kotlin): A curated list of awesome Kotlin frameworks, libraries, documents and other resources
* [`razum2um/awesome-clojure`](https://www.github.com/razum2um/awesome-clojure): A curated list of awesome Clojure libraries and resources. Inspired by awesome-... stuff
* [`pditommaso/awesome-pipeline`](https://www.github.com/pditommaso/awesome-pipeline): A curated list of awesome pipeline toolkits inspired by Awesome Sysadmin
* [`wilsonfreitas/awesome-quant`](https://www.github.com/wilsonfreitas/awesome-quant): A curated list of insanely awesome libraries, packages and resources for Quants (Quantitative Finance)
* [`fenbf/AwesomePerfCpp`](https://www.github.com/fenbf/AwesomePerfCpp): A curated list of awesome C/C++ performance optimization resources: talks, articles, books, libraries, tools, sites, …
* [`theanalyst/awesome-distributed-systems`](https://www.github.com/theanalyst/awesome-distributed-systems): A curated list to learn about distributed systems
* [`Urigo/awesome-meteor`](https://www.github.com/Urigo/awesome-meteor): A curated, community driven list of awesome Meteor packages, libraries, resources and shiny things
* [`ameizi/awesome-ios-chart`](https://www.github.com/ameizi/awesome-ios-chart): A curated list of awesome iOS chart libraries, including Objective-C and Swift
* [`dastergon/awesome-chaos-engineering`](https://www.github.com/dastergon/awesome-chaos-engineering): A curated list of awesome Chaos Engineering resources.
* [`qazbnm456/awesome-web-security`](https://www.github.com/qazbnm456/awesome-web-security): 🐶 A curated list of Web Security materials and resources.
* [`guipdutra/awesome-geek-podcasts`](https://www.github.com/guipdutra/awesome-geek-podcasts): A curated list of podcasts we like to listen to.
* [`onqtam/awesome-cmake`](https://www.github.com/onqtam/awesome-cmake): A curated list of awesome CMake resources, scripts, modules, examples and others.
* [`avivace/awesome-gbdev`](https://www.github.com/avivace/awesome-gbdev): A curated list of Game Boy development resources such as tools, docs, emulators, related projects and open-source ROMs.
* [`joggerplus/awesome-weex`](https://www.github.com/joggerplus/awesome-weex): A curated list of awesome Weex guides, articles, sites, tools, projects and resources.
* [`kozross/awesome-c`](https://www.github.com/kozross/awesome-c): A curated list of awesome C frameworks, libraries, resources and other shiny things. Inspired by all the other awesom…
* [`AndroidStudyGroup/conferences`](https://www.github.com/AndroidStudyGroup/conferences): A community-curated list of conferences around the world for Android developers.
* [`joshburgess/not-awesome-es6-classes`](https://www.github.com/joshburgess/not-awesome-es6-classes): A curated list of resources on why ES6 (aka ES2015) classes are NOT awesome
* [`Famolus/awesome-sass`](https://www.github.com/Famolus/awesome-sass): 🎨 Curated list of awesome Sass and SCSS frameworks, libraries, style guides, articles, and resources.
* [`michelpereira/awesome-gamesofcoding`](https://www.github.com/michelpereira/awesome-gamesofcoding): A curated list of games that can teach you how to learn a programming language.
* [`gostor/awesome-go-storage`](https://www.github.com/gostor/awesome-go-storage): A curated list of awesome Go storage projects and libraries
* [`jondot/awesome-devenv`](https://www.github.com/jondot/awesome-devenv): A curated list of awesome tools, resources and workflow tips making an awesome development environment.
* [`crownpku/Awesome-Chinese-NLP`](https://www.github.com/crownpku/Awesome-Chinese-NLP): A curated list of resources for Chinese NLP 中文自然语言处理相关资料
* [`emijrp/awesome-awesome`](https://www.github.com/emijrp/awesome-awesome): A curated list of awesome curated lists of many topics.
* [`jdorfman/awesome-json-datasets`](https://www.github.com/jdorfman/awesome-json-datasets): A curated list of awesome JSON datasets that don't require authentication.
* [`wbinnssmith/awesome-promises`](https://www.github.com/wbinnssmith/awesome-promises): A curated list of useful resources for JavaScript Promises
* [`t3chnoboy/awesome-awesome-awesome`](https://www.github.com/t3chnoboy/awesome-awesome-awesome):  A a curated list of curated lists of awesome lists.
* [`websemantics/awesome-ant-design`](https://www.github.com/websemantics/awesome-ant-design): A curated list of Ant Design resources and related projects. The main idea is that everyone can contribute here, so w…
* [`sobolevn/awesome-cryptography`](https://www.github.com/sobolevn/awesome-cryptography): A curated list of cryptography resources and links.
* [`HQarroum/awesome-iot`](https://www.github.com/HQarroum/awesome-iot): A curated list of awesome Internet of Things projects and resources.
* [`gokceneraslan/awesome-deepbio`](https://www.github.com/gokceneraslan/awesome-deepbio): A curated list of awesome deep learning applications in the field of computational biology
* [`ujjwalkarn/DataScienceR`](https://www.github.com/ujjwalkarn/DataScienceR): a curated list of R tutorials for Data Science, NLP and Machine Learning
* [`sdogruyol/awesome-ruby`](https://www.github.com/sdogruyol/awesome-ruby): A curated list of awesome Ruby frameworks, libraries and resources. Inspired by awesome-php & awesome-python.
* [`tron1991/open-product-management`](https://www.github.com/tron1991/open-product-management): A curated list of product management advice for technical people.
* [`onurakpolat/awesome-analytics`](https://www.github.com/onurakpolat/awesome-analytics): A curated list of analytics frameworks, software and other tools.
* [`hubtee/awesome-opensource-documents`](https://www.github.com/hubtee/awesome-opensource-documents): 📘 A curated list of awesome open source or open source licensed documents, guides, books.
* [`qazbnm456/awesome-cve-poc`](https://www.github.com/qazbnm456/awesome-cve-poc): ✍️ A curated list of CVE PoCs.
* [`pawl/awesome-etl`](https://www.github.com/pawl/awesome-etl): A curated list of awesome ETL frameworks, libraries, and software.
* [`fdivrp/awesome-reversing`](https://www.github.com/fdivrp/awesome-reversing): A curated list of awesome reversing resources
* [`arbox/machine-learning-with-ruby`](https://www.github.com/arbox/machine-learning-with-ruby): Curated list: Resources for machine learning in Ruby.
* [`briatte/awesome-network-analysis`](https://www.github.com/briatte/awesome-network-analysis): A curated list of awesome network analysis resources.
* [`shlomi-noach/awesome-mysql`](https://www.github.com/shlomi-noach/awesome-mysql): A curated list of awesome MySQL software, libraries, tools and resources
* [`JingwenTian/awesome-frontend`](https://www.github.com/JingwenTian/awesome-frontend): A curated list of amazingly awesome frontend libraries, resources and shiny things.
* [`love2d-community/awesome-love2d`](https://www.github.com/love2d-community/awesome-love2d): A curated list of amazingly awesome LÖVE libraries, resources and shiny things.
* [`Alexintosh/Awesome-Ionic`](https://www.github.com/Alexintosh/Awesome-Ionic): 😎 A curated list of amazingly awesome Ionic libraries, resources and solutions.
* [`zingchart/awesome-charting`](https://www.github.com/zingchart/awesome-charting): A curated list of chart and dataviz resources that developers may find useful.
* [`agarrharr/awesome-macos-screensavers`](https://www.github.com/agarrharr/awesome-macos-screensavers): 🍎 🖥 🎆 A curated list of screensavers for Mac OS X
* [`unicodeveloper/awesome-nextjs`](https://www.github.com/unicodeveloper/awesome-nextjs): 📔 📚 A curated list of awesome resources : books, videos, articles about using Next.js (A minimalistic framework for u…
* [`nikitavoloboev/privacy-respecting`](https://www.github.com/nikitavoloboev/privacy-respecting): 🔐 Curated List of Privacy Respecting Services and Software
* [`mhrimaz/AwesomeJavaFX`](https://www.github.com/mhrimaz/AwesomeJavaFX): A curated list of awesome JavaFX libraries, books, frameworks, etc...
* [`openMVG/awesome_3DReconstruction_list`](https://www.github.com/openMVG/awesome_3DReconstruction_list): A curated list of papers & ressources linked to 3D reconstruction from images.
* [`adamsitnik/awesome-dot-net-performance`](https://www.github.com/adamsitnik/awesome-dot-net-performance): A curated list of awesome .NET Performance books, courses, trainings, conference talks, blogs and most inspiring open…
* [`diegocard/awesome-html5`](https://www.github.com/diegocard/awesome-html5): 📝 A curated list of awesome HTML5 resources. Inspired by awesome-php and awesome-python
* [`unicodeveloper/awesome-opensource-apps`](https://www.github.com/unicodeveloper/awesome-opensource-apps): 🏠ℹ️ Curated list of awesome open source crafted web & mobile applications - Learn, Fork, Contribute & Most Importantl…
* [`mlreview/machine-learning-surveys`](https://www.github.com/mlreview/machine-learning-surveys): A curated list of Machine Learning Surveys, Tutorials and Books.
* [`jzau/awesome-ios-animation`](https://www.github.com/jzau/awesome-ios-animation): Curated list of iOS Animation libraries
* [`decrypto-org/blockchain-papers`](https://www.github.com/decrypto-org/blockchain-papers): A curated list of academic blockchain-related papers
* [`drobakowski/awesome-erlang`](https://www.github.com/drobakowski/awesome-erlang): A curated list of awesome Erlang libraries, resources and shiny things.
* [`felipebueno/awesome-PICO-8`](https://www.github.com/felipebueno/awesome-PICO-8): A curated list of awesome PICO-8 resources, carts, tools and more
* [`afonsopacifer/awesome-flexbox`](https://www.github.com/afonsopacifer/awesome-flexbox): 👓 A curated list of CSS Flexible Box Layout Module or only Flexbox.
* [`ericdouglas/react-learning`](https://www.github.com/ericdouglas/react-learning): 🔗 A curated list of free resources to master React Development ✨
* [`derimagia/awesome-alfred-workflows`](https://www.github.com/derimagia/awesome-alfred-workflows): A curated list of awesome alfred workflows
* [`npm-algos/npm-algos`](https://www.github.com/npm-algos/npm-algos): Curated List of Node.js Modules Implementing Computer Science Concepts
* [`eug/awesome-opengl`](https://www.github.com/eug/awesome-opengl): A curated list of awesome OpenGL libraries, debuggers and resources.
* [`djadmin/awesome-bug-bounty`](https://www.github.com/djadmin/awesome-bug-bounty): A comprehensive curated list of available Bug Bounty & Disclosure Programs and Write-ups.
* [`deephacks/awesome-jvm`](https://www.github.com/deephacks/awesome-jvm): A curated list of awesome loosely performance related JVM stuff. Inspired by awesome-python.
* [`moul/awesome-ssh`](https://www.github.com/moul/awesome-ssh): 💻 A curated list of SSH resources.
* [`vert-x3/vertx-awesome`](https://www.github.com/vert-x3/vertx-awesome): A curated list of awesome Vert.x resources, libraries, and other nice things.
* [`joeljfischer/awesome-apple`](https://www.github.com/joeljfischer/awesome-apple): An opinionated, curated list of awesome libraries, plugins, and resources for Apple platform development
* [`styled-components/awesome-styled-components`](https://www.github.com/styled-components/awesome-styled-components): A curated list of awesome styled-components resources 💅
* [`chongyangtao/Awesome-Scene-Text-Recognition`](https://www.github.com/chongyangtao/Awesome-Scene-Text-Recognition): A curated list of resources dedicated to scene text localization and recognition
* [`TimothyDJones/awesome-laravel`](https://www.github.com/TimothyDJones/awesome-laravel): A curated list of delightful Laravel PHP framework packages and resources
* [`manuzhang/awesome-streaming`](https://www.github.com/manuzhang/awesome-streaming): a curated list of awesome streaming frameworks, applications, etc
* [`wtsxDev/Machine-Learning-for-Cyber-Security`](https://www.github.com/wtsxDev/Machine-Learning-for-Cyber-Security): Curated list of tools and resources related to the use of machine learning for cyber security
* [`nuxt-community/awesome-nuxt`](https://www.github.com/nuxt-community/awesome-nuxt): A curated list of awesome things related to Nuxt.js
* [`brunopulis/awesome-a11y`](https://www.github.com/brunopulis/awesome-a11y): A curate list about A11Y
* [`cyclejs-community/awesome-cyclejs`](https://www.github.com/cyclejs-community/awesome-cyclejs): A curated list of awesome Cycle.js resources
* [`Kikobeats/awesome-api`](https://www.github.com/Kikobeats/awesome-api): A curated list of awesome resources for design and implement RESTful API's.
* [`jaredthecoder/awesome-vehicle-security`](https://www.github.com/jaredthecoder/awesome-vehicle-security): 🚗 A curated list of resources for learning about vehicle security and car hacking.
* [`Michael0x2a/curated-programming-resources`](https://www.github.com/Michael0x2a/curated-programming-resources): A curated list of resources for learning programming.
* [`kjw0612/awesome-random-forest`](https://www.github.com/kjw0612/awesome-random-forest): Random Forest - a curated list of resources regarding random forest
* [`nathanpeck/awesome-ecs`](https://www.github.com/nathanpeck/awesome-ecs): A curated list of awesome ECS guides, development tools, and resources
* [`ramnes/awesome-mongodb`](https://www.github.com/ramnes/awesome-mongodb): 🍃 A curated list of awesome MongoDB resources, libraries, tools and applications
* [`joe-shenouda/awesome-cyber-skills`](https://www.github.com/joe-shenouda/awesome-cyber-skills): A curated list of hacking environments where you can train your cyber skills legally and safely
* [`Calinou/awesome-godot`](https://www.github.com/Calinou/awesome-godot): A curated list of free/libre plugins, scripts and add-ons for Godot
* [`ahkscript/awesome-AutoHotkey`](https://www.github.com/ahkscript/awesome-AutoHotkey): A curated list of awesome AutoHotkey libraries, library distributions, scripts, tools and resources.
* [`bkrem/awesome-solidity`](https://www.github.com/bkrem/awesome-solidity): 🔹 A curated list of awesome Solidity resources, libraries, tools and more
* [`HugoGiraudel/awesome-sass`](https://www.github.com/HugoGiraudel/awesome-sass): A curated list of awesome Sass.
* [`amitshekhariitbhu/awesome-android-things`](https://www.github.com/amitshekhariitbhu/awesome-android-things): A curated list of awesome android things tutorials, libraries and much more at one place
* [`stevemao/awesome-git-addons`](https://www.github.com/stevemao/awesome-git-addons): 😎 A curated list of add-ons that extend/enhance the git CLI.
* [`fisherman/awesome-fish-shell`](https://www.github.com/fisherman/awesome-fish-shell): A curated list of awesome tools, prompts and other cool nuggets for the amazing fish-shell.
* [`CodyReichert/awesome-cl`](https://www.github.com/CodyReichert/awesome-cl): A curated list of awesome Common Lisp frameworks, libraries and other shiny stuff.
* [`rachelandrew/gridbugs`](https://www.github.com/rachelandrew/gridbugs): A curated list of Grid interop issues
* [`uhub/awesome-c`](https://www.github.com/uhub/awesome-c): A curated list of awesome C frameworks, libraries and software.
* [`FriendsOfCake/awesome-cakephp`](https://www.github.com/FriendsOfCake/awesome-cakephp): A curated list of amazingly awesome CakePHP plugins, resources and shiny things.
* [`youngwookim/awesome-hadoop`](https://www.github.com/youngwookim/awesome-hadoop): A curated list of amazingly awesome Hadoop and Hadoop ecosystem resources
* [`yenchenlin/awesome-adversarial-machine-learning`](https://www.github.com/yenchenlin/awesome-adversarial-machine-learning): A curated list of awesome adversarial machine learning resources
* [`burningtree/awesome-json`](https://www.github.com/burningtree/awesome-json): A curated list of awesome JSON libraries and resources.
* [`hotchemi/awesome-android-testing`](https://www.github.com/hotchemi/awesome-android-testing): A curated list of awesome android testing libraries.
* [`therebelrobot/awesome-bootstrap`](https://www.github.com/therebelrobot/awesome-bootstrap): ✨ Awesome - A curated list of amazing Bootstrap tools and themes.
* [`nicolesaidy/awesome-web-design`](https://www.github.com/nicolesaidy/awesome-web-design): 🎨 A curated list of awesome resources for digital designers.
* [`agarrharr/awesome-static-website-services`](https://www.github.com/agarrharr/awesome-static-website-services): 📄 🛠 A curated list of awesome static websites services
* [`NirantK/awesome-project-ideas`](https://www.github.com/NirantK/awesome-project-ideas): Curated list of Machine Learning, NLP, Vision Project Ideas
* [`flyhigher139/awesome-github-repo`](https://www.github.com/flyhigher139/awesome-github-repo): A curated list of awesome GitHub repositories. Inspired by awesome-python, which is inspired by awesome-php.
* [`fatihacet/turkcekaynaklar-com`](https://www.github.com/fatihacet/turkcekaynaklar-com): Özenle seçilmiş Türkçe kaynaklar listesi En: Curated list of Turkish resources
* [`numetriclabz/awesome-db`](https://www.github.com/numetriclabz/awesome-db): A curated list of amazingly awesome database libraries, resources and shiny things by https://www.numetriclabz.com/
* [`obazoud/awesome-dashboard`](https://www.github.com/obazoud/awesome-dashboard): A curated list of amazingly awesome dashboards/visualization resources.
* [`GKalliatakis/Delving-deep-into-GANs`](https://www.github.com/GKalliatakis/Delving-deep-into-GANs): A curated list of Generative Adversarial Networks (GANs) resources sorted by reputation
* [`sumodirjo/engineering-blogs`](https://www.github.com/sumodirjo/engineering-blogs): A curated list of engineering blogs of startup and enterprise companies
* [`timofurrer/awesome-asyncio`](https://www.github.com/timofurrer/awesome-asyncio): A curated list of awesome Python asyncio frameworks, libraries, software and resources
* [`dbartolini/data-oriented-design`](https://www.github.com/dbartolini/data-oriented-design): A curated list of data oriented design resources.
* [`aozhimin/awesome-iOS-resource`](https://www.github.com/aozhimin/awesome-iOS-resource): 📱 A curated list of awesome iOS resources, including conferences, books, blogs, articles, websites and documentations
* [`petk/awesome-jquery`](https://www.github.com/petk/awesome-jquery): A curated list of awesome jQuery plugins, resources and other shiny things.
* [`janikvonrotz/awesome-powershell`](https://www.github.com/janikvonrotz/awesome-powershell): A curated list of delightful PowerShell modules and resources
* [`wanghaisheng/awesome-ocr`](https://www.github.com/wanghaisheng/awesome-ocr): A curated list of promising OCR resources
* [`matiassingers/awesome-slack`](https://www.github.com/matiassingers/awesome-slack): A curated list of awesome Slack related things
* [`cyberglot/awesome-answers`](https://www.github.com/cyberglot/awesome-answers): Curated list of inspiring and thoughtful answers given on stackoverflow, quora, etc.
* [`PaulSec/awesome-windows-domain-hardening`](https://www.github.com/PaulSec/awesome-windows-domain-hardening): A curated list of awesome Security Hardening techniques for Windows.
* [`dweinstein/awesome-frida`](https://www.github.com/dweinstein/awesome-frida): Awesome Frida - A curated list of Frida resources http://www.frida.re/ (https://github.com/frida/frida)
* [`igorbarinov/awesome-blockchain`](https://www.github.com/igorbarinov/awesome-blockchain): Curated list of the bitcoin blockchain services
* [`hyper0x/awesome-go-China`](https://www.github.com/hyper0x/awesome-go-China): A curated list of awesome Go frameworks, libraries and software written by Ethnic Chinese.
* [`Friz-zy/awesome-linux-containers`](https://www.github.com/Friz-zy/awesome-linux-containers): A curated list of awesome Linux Containers frameworks, libraries and software
* [`Hironsan/awesome-embedding-models`](https://www.github.com/Hironsan/awesome-embedding-models): A curated list of awesome embedding models tutorials, projects and communities.
* [`diegohaz/awesome-react-context`](https://www.github.com/diegohaz/awesome-react-context): 😎 A curated list of stuff related to the new React Context API
* [`hzoo/awesome-gametalks`](https://www.github.com/hzoo/awesome-gametalks): 💬 A curated list of gaming talks (development, design, etc)
* [`shime/awesome-open-source-indie`](https://www.github.com/shime/awesome-open-source-indie): A curated list of small independent active open source products.
* [`uhub/awesome-swift`](https://www.github.com/uhub/awesome-swift): A curated list of awesome Swift frameworks, libraries and software.
* [`carpedm20/awesome-torch`](https://www.github.com/carpedm20/awesome-torch): A curated list of awesome Torch tutorials, projects and communities
* [`beaconinside/awesome-beacon`](https://www.github.com/beaconinside/awesome-beacon): A curated list of awesome Bluetooth beacon software and tools.
* [`ElaWorkshop/awesome-cn-cafe`](https://www.github.com/ElaWorkshop/awesome-cn-cafe): A curated list of awesome café places in China.
* [`sachin1092/awesome-material`](https://www.github.com/sachin1092/awesome-material): A curated list of Google's material design libraries for different frameworks.
* [`takeitallsource/awesome-autonomous-vehicles`](https://www.github.com/takeitallsource/awesome-autonomous-vehicles): Curated List of Self-Driving Cars and Autonomous Vehicles Resources
* [`ElementUI/awesome-element`](https://www.github.com/ElementUI/awesome-element): A curated list of Element projects
* [`jinwchoi/awesome-action-recognition`](https://www.github.com/jinwchoi/awesome-action-recognition): A curated list of action recognition and related area resources
* [`appcypher/awesome-wasm-langs`](https://www.github.com/appcypher/awesome-wasm-langs): 😎 A curated list of languages that compile directly to or have their VMs in WebAssembly
* [`nashory/gans-awesome-applications`](https://www.github.com/nashory/gans-awesome-applications): Curated list of awesome GAN applications and demo
* [`devspace/awesome-github-templates`](https://www.github.com/devspace/awesome-github-templates):  Curated list of GitHub Issues and Pull Requests templates
* [`igorbarinov/awesome-bitcoin`](https://www.github.com/igorbarinov/awesome-bitcoin): A curated list of bitcoin services and tools for software developers
* [`jondot/awesome-weekly`](https://www.github.com/jondot/awesome-weekly): An "awesome" type curated list of quality weekly subscription newsletters from the software world
* [`hobbyquaker/awesome-mqtt`](https://www.github.com/hobbyquaker/awesome-mqtt): A curated list of MQTT related stuff. ✨
* [`FancyGrid/awesome-grid`](https://www.github.com/FancyGrid/awesome-grid): A curated list of grid(table) libraries and resources that developers may find useful.
* [`springload/awesome-wagtail`](https://www.github.com/springload/awesome-wagtail): A curated list of awesome packages, articles, and other cool resources from the Wagtail community.
* [`Fr0sT-Brutal/awesome-delphi`](https://www.github.com/Fr0sT-Brutal/awesome-delphi): A curated list of awesome Delphi frameworks, libraries, resources, and shiny things. Inspired by awesome-... stuff.
* [`SKTBrain/awesome-starcraftAI`](https://www.github.com/SKTBrain/awesome-starcraftAI): A curated list of resources dedicated to StarCraft AI.
* [`awesome-spark/awesome-spark`](https://www.github.com/awesome-spark/awesome-spark): A curated list of awesome Apache Spark packages and resources.
* [`xiamx/awesome-sentiment-analysis`](https://www.github.com/xiamx/awesome-sentiment-analysis): 😀😄😂😭 A curated list of Sentiment Analysis methods, implementations and misc. 😥😟😱😤
* [`kdabir/awesome-groovy`](https://www.github.com/kdabir/awesome-groovy): A curated list of awesome groovy libraries, frameworks and resources
* [`zsoltk/RxAndroidLibs`](https://www.github.com/zsoltk/RxAndroidLibs): A curated list of libraries to aid reactive development on Android
* [`phalcon/awesome-phalcon`](https://www.github.com/phalcon/awesome-phalcon): A curated list of awesome Phalcon libraries and resources
* [`danielecook/Awesome-Bioinformatics`](https://www.github.com/danielecook/Awesome-Bioinformatics): A curated list of awesome Bioinformatics libraries and software.
* [`miziomon/awesome-wordpress`](https://www.github.com/miziomon/awesome-wordpress): A curated list of amazingly awesome WordPress resources, themes, plugins and shiny things. Inspired by awesome-php.
* [`jagracey/Awesome-Unicode`](https://www.github.com/jagracey/Awesome-Unicode): 😂 👌 A curated list of delightful Unicode tidbits, packages and resources.
* [`mojoaxel/awesome-regression-testing`](https://www.github.com/mojoaxel/awesome-regression-testing): 🕶️ A curated list of resources around the topic: visual regression testing
* [`chihming/awesome-network-embedding`](https://www.github.com/chihming/awesome-network-embedding): A curated list of network embedding techniques.
* [`yissachar/awesome-dart`](https://www.github.com/yissachar/awesome-dart): A curated list of awesome Dart frameworks, libraries, and software
* [`MaxBenChrist/awesome_time_series_in_python`](https://www.github.com/MaxBenChrist/awesome_time_series_in_python): This curated list contains python packages for time series analysis
* [`uhub/awesome-cpp`](https://www.github.com/uhub/awesome-cpp): A curated list of awesome C++ frameworks, libraries and software.
* [`mark-rushakoff/awesome-influxdb`](https://www.github.com/mark-rushakoff/awesome-influxdb): A curated list of awesome projects, libraries, tools, etc. related to InfluxDB
* [`0x4D31/awesome-threat-detection`](https://www.github.com/0x4D31/awesome-threat-detection): A curated list of awesome threat detection and hunting resources
* [`uralbash/awesome-pyramid`](https://www.github.com/uralbash/awesome-pyramid): A curated list of awesome Pyramid apps, projects and resources.
* [`HollyAdele/awesome-programming-for-kids`](https://www.github.com/HollyAdele/awesome-programming-for-kids): A curated list of resources for teaching kids programming.
* [`agile6v/awesome-nginx`](https://www.github.com/agile6v/awesome-nginx): A curated list of awesome Nginx distributions, third modules, active developers, etc. 
* [`notthetup/awesome-webaudio`](https://www.github.com/notthetup/awesome-webaudio): A curated list of awesome WebAudio packages and resources.
* [`alferov/awesome-gulp`](https://www.github.com/alferov/awesome-gulp): 🍹 A curated list of awesome gulp resources, plugins, and boilerplates for a better development workflow automation - h…
* [`ericjang/awesome-graphics`](https://www.github.com/ericjang/awesome-graphics): Curated list of computer graphics tutorials and resources
* [`yoloseem/awesome-sphinxdoc`](https://www.github.com/yoloseem/awesome-sphinxdoc): A curated list of awesome tools for Sphinx Python Documentation Generator
* [`Siddharth11/Colorful`](https://www.github.com/Siddharth11/Colorful): A curated list of awesome resources to choose your next color scheme
* [`hachiojipm/awesome-perl`](https://www.github.com/hachiojipm/awesome-perl): A curated list of awesome Perl frameworks and libraries. Come on Pull Requests!
* [`imbaniac/awesome-blockchain`](https://www.github.com/imbaniac/awesome-blockchain): Curated list of blockchain services and exchanges 🔥🏦🔥🏦🔥🏦🔥
* [`kanster/awesome-slam`](https://www.github.com/kanster/awesome-slam): A curated list of awesome SLAM tutorials, projects and communities.
* [`xssc/awesome-slim`](https://www.github.com/xssc/awesome-slim): A curated list of awesome tutorials and other resources for the Slim micro framework
* [`podo/awesome-framer`](https://www.github.com/podo/awesome-framer): A curated list of awesome things related to Framer prototyping tool
* [`gamontal/awesome-katas`](https://www.github.com/gamontal/awesome-katas): A curated list of code katas
* [`raphamorim/awesome-canvas`](https://www.github.com/raphamorim/awesome-canvas): A curated list of awesome HTML5 Canvas with examples, related articles and posts.
* [`jameslk/awesome-falsehoods`](https://www.github.com/jameslk/awesome-falsehoods): A curated list of awesome falsehoods programmers believe.
* [`MaxwellRebo/awesome-2vec`](https://www.github.com/MaxwellRebo/awesome-2vec): Curated list of 2vec-type embedding models
* [`reyronald/awesome-toolkits`](https://www.github.com/reyronald/awesome-toolkits): A curated list of open source, high-quality, popular and well maintained "zero-configuration" (#0CJS) toolkits
* [`cugu/awesome-forensics`](https://www.github.com/cugu/awesome-forensics): A curated list of awesome forensic analysis tools and resources
* [`v2-dev/awesome-social-engineering`](https://www.github.com/v2-dev/awesome-social-engineering): A curated list of awesome social engineering resources.
* [`WyriHaximus/awesome-phpstorm`](https://www.github.com/WyriHaximus/awesome-phpstorm): A curated list of amazingly awesome PHPStorm plugins, resources and other shiny things.
* [`phillipadsmith/awesome-github`](https://www.github.com/phillipadsmith/awesome-github): A curated list of GitHub's awesomeness
* [`domenicosolazzo/awesome-okr`](https://www.github.com/domenicosolazzo/awesome-okr): A curated list about OKR (Objective - Key Results)
* [`kakoni/awesome-healthcare`](https://www.github.com/kakoni/awesome-healthcare): Curated list of awesome open source healthcare software, libraries, tools and resources.
* [`FabioBaroni/awesome-exploit-development`](https://www.github.com/FabioBaroni/awesome-exploit-development): A curated list of resources (books, tutorials, courses, tools and vulnerable applications) for learning about Exploit…
* [`lucasviola/awesome-functional-programming`](https://www.github.com/lucasviola/awesome-functional-programming): 👽 A curated list of functional programming resources such as blog posts, communities, discussion topics, wikis and more.
* [`emptymalei/awesome-research`](https://www.github.com/emptymalei/awesome-research): 🌱 a curated list of tools to help you with research/life
* [`jyguyomarch/awesome-productivity`](https://www.github.com/jyguyomarch/awesome-productivity): A curated list of delightful productivity resources.
* [`sharkdp/great-puzzles`](https://www.github.com/sharkdp/great-puzzles): A curated list of great puzzles
* [`maxogden/hexbin`](https://www.github.com/maxogden/hexbin): community curated list of hexagon logos
* [`brianspiering/awesome-dl4nlp`](https://www.github.com/brianspiering/awesome-dl4nlp): A curated list of awesome Deep Learning for Natural Language Processing resources
* [`benas/awesome-software-craftsmanship`](https://www.github.com/benas/awesome-software-craftsmanship): A curated list of awesome software craftsmanship resources
* [`sanketfirodiya/tvOS`](https://www.github.com/sanketfirodiya/tvOS): Curated list of tutorials and sample apps for tvOS
* [`chinakook/Awesome-MXNet`](https://www.github.com/chinakook/Awesome-MXNet): A curated list of MXNet examples, tutorials and blogs.
* [`zhenlohuang/awesome-distributed-systems`](https://www.github.com/zhenlohuang/awesome-distributed-systems): A curated list of awesome distributed systems books, papers, resources and shiny things.
* [`nikitavoloboev/my-ios`](https://www.github.com/nikitavoloboev/my-ios): 📱 List of applications and tools I use that make my iOS experience even more amazing
* [`DavidLambauer/awesome-magento2`](https://www.github.com/DavidLambauer/awesome-magento2): Curated list of awesome Magento 2 Extensions, Resources and other Highlights
* [`iCHAIT/awesome-subreddits`](https://www.github.com/iCHAIT/awesome-subreddits): 📝 A curated list of awesome programming subreddits.
* [`shuaibiyy/awesome-terraform`](https://www.github.com/shuaibiyy/awesome-terraform): Curated list of resources on HashiCorp's Terraform
* [`MarcBruins/awesome-xamarin`](https://www.github.com/MarcBruins/awesome-xamarin): A curated list of awesome Xamarin iOS/Android and Xamarin Forms bindings, ports, frameworks and much more!
* [`brabadu/awesome-fonts`](https://www.github.com/brabadu/awesome-fonts): Curated list of fonts and everything
* [`christian-bromann/awesome-selenium`](https://www.github.com/christian-bromann/awesome-selenium): A curated list of delightful Selenium resources.
* [`ggomaeng/awesome-js`](https://www.github.com/ggomaeng/awesome-js): 🦄 A curated list of javascript fundamentals and algorithms
* [`yenchenlin/awesome-watchos`](https://www.github.com/yenchenlin/awesome-watchos): A curated list of awesome watchOS frameworks, libraries, sample apps.
* [`tobiasbueschel/awesome-pokemon`](https://www.github.com/tobiasbueschel/awesome-pokemon): 🎮 A curated list of awesome Pokémon & Pokémon Go resources, tools and more.
* [`gutfeeling/beginner_nlp`](https://www.github.com/gutfeeling/beginner_nlp): A curated list of beginner resources in Natural Language Processing
* [`davisonio/awesome-irc`](https://www.github.com/davisonio/awesome-irc): 💬 A curated list of awesome IRC resources
* [`iJackUA/awesome-vagrant`](https://www.github.com/iJackUA/awesome-vagrant): A curated list of awesome Vagrant resources, plugins, tutorials and other nice things.
* [`daviddao/awesome-very-deep-learning`](https://www.github.com/daviddao/awesome-very-deep-learning): A curated list of papers and code about very deep neural networks
* [`ebu/awesome-broadcasting`](https://www.github.com/ebu/awesome-broadcasting): A curated list of amazingly awesome open source resources related to broadcast technologies
* [`KimberlyMunoz/empathy-in-engineering`](https://www.github.com/KimberlyMunoz/empathy-in-engineering): A curated list of resources for building and promoting more compassionate engineering cultures
* [`tedyoung/awesome-java8`](https://www.github.com/tedyoung/awesome-java8): Curated list of useful, if not amazing, resources that take advantage of Java 8 and "Modern Java" thinking.
* [`follyxing/awesome-objc-frameworks`](https://www.github.com/follyxing/awesome-objc-frameworks): 【OC框架排名列表 】A curated list of awesome Objective-C frameworks
* [`machinomy/awesome-non-financial-blockchain`](https://www.github.com/machinomy/awesome-non-financial-blockchain): Curated list of projects that build non-financial applications of blockchain
* [`soruly/awesome-acg`](https://www.github.com/soruly/awesome-acg): A curated list of awesome technologies related to anime, comics, games, light novel, vocaloid
* [`afonsopacifer/awesome-firebase`](https://www.github.com/afonsopacifer/awesome-firebase): 📂 A curated list of Firebase.
* [`jdauphant/awesome-ansible`](https://www.github.com/jdauphant/awesome-ansible): A collaborative curated list of awesome Ansible resources
* [`zhaopuming/awesome-d`](https://www.github.com/zhaopuming/awesome-d): A curated list of awesome D documents, frameworks, libraries and software. Inspired by awesome-python.
* [`awesome-yii/list`](https://www.github.com/awesome-yii/list): A curated list of awesome Yii Framework extensions, tutorials and other nice things
* [`uhub/awesome-matlab`](https://www.github.com/uhub/awesome-matlab): A curated list of awesome Matlab frameworks, libraries and software.
* [`jakoch/awesome-composer`](https://www.github.com/jakoch/awesome-composer): A curated awesome list for Composer, Packagist, Satis, Plugins, Scripts, Composer related resources, tutorials.
* [`lucasviola/awesome-tech-videos`](https://www.github.com/lucasviola/awesome-tech-videos): 📺 A curated list of tech conferences from youtube, vimeo, etc for us to get inspired ;)
* [`onmyway133/fantastic-machine-learning`](https://www.github.com/onmyway133/fantastic-machine-learning): 🎰 A curated list of machine learning resources, preferably CoreML
* [`parcel-bundler/awesome-parcel`](https://www.github.com/parcel-bundler/awesome-parcel): 🔗 A curated list of awesome Parcel resources, libraries, tools and boilerplates
* [`caocuong0306/awesome-object-proposals`](https://www.github.com/caocuong0306/awesome-object-proposals): A curated list of object proposals resources for object detection
* [`zachflower/awesome-open-source-supporters`](https://www.github.com/zachflower/awesome-open-source-supporters): ⭐️ A curated list of companies that offer their services for free to Open Source projects
* [`hkirat/Algorithmic-Resources`](https://www.github.com/hkirat/Algorithmic-Resources): A Curated list of Topic wise Theory and Questions to Get You Started On Competitive Coding.
* [`serradura/awesome-activeadmin`](https://www.github.com/serradura/awesome-activeadmin): A curated list of awesome activeadmin resources, extensions, posts and utilities.
* [`0xE8551CCB/awesome-linux-software-cn`](https://www.github.com/0xE8551CCB/awesome-linux-software-cn): Linux 优秀软件资源大全中文版：一些针对 Linux 发行版的非常棒的应用程序、实用工具以及其它相关材料。A curated list of awesome applications, softwares, tools and o…
* [`davisonio/awesome-gif`](https://www.github.com/davisonio/awesome-gif): 😎 A curated list of awesome GIF resources
* [`cbovis/awesome-digital-nomads`](https://www.github.com/cbovis/awesome-digital-nomads): 🏝 A curated list of awesome resources for Digital Nomads.
* [`epoyraz/Awesome-Youtube-Channels`](https://www.github.com/epoyraz/Awesome-Youtube-Channels): Curated list of Awesome Youtube Channels about Programming
* [`tiaanduplessis/awesome-react-native-talks`](https://www.github.com/tiaanduplessis/awesome-react-native-talks): 😎 A curated list of talks about React Native or topics related to React Native
* [`jslee02/awesome-robotics-libraries`](https://www.github.com/jslee02/awesome-robotics-libraries): 😎 A curated list of robotics libraries and software
* [`vinkla/awesome-fuse`](https://www.github.com/vinkla/awesome-fuse): A curated list of awesome Fuse applications, articles, and plugins
* [`dsasmblr/hacking-online-games`](https://www.github.com/dsasmblr/hacking-online-games): A curated list of tutorials/resources for hacking online games.
* [`golangci/awesome-go-linters`](https://www.github.com/golangci/awesome-go-linters): A curated list of awesome Go linters. More than 60 linters and tools!
* [`trstringer/awesome-tech-conferences`](https://www.github.com/trstringer/awesome-tech-conferences): 📢 A curated list of upcoming technical conferences
* [`hslatman/awesome-industrial-control-system-security`](https://www.github.com/hslatman/awesome-industrial-control-system-security): A curated list of resources related to Industrial Control System (ICS) security.
* [`miguelmota/awesome-amazon-echo`](https://www.github.com/miguelmota/awesome-amazon-echo): Curated list of awesome resources and libraries for the Amazon Echo, Alexa Skills Kit (ASK), and Alexa Voice Service …
* [`myles/awesome-static-generators`](https://www.github.com/myles/awesome-static-generators): A curated list of static web site generators.
* [`datanada/Awesome-Korean-NLP`](https://www.github.com/datanada/Awesome-Korean-NLP): A curated list of resources for NLP (Natural Language Processing) for Korean
* [`wasabeef/awesome-android-tools`](https://www.github.com/wasabeef/awesome-android-tools): A curated list of awesome Android Tools.
* [`uhub/awesome-java`](https://www.github.com/uhub/awesome-java): A curated list of awesome Java frameworks, libraries and software.
* [`sergey-pronin/Awesome-Vulnerability-Research`](https://www.github.com/sergey-pronin/Awesome-Vulnerability-Research): 🦄 A curated list of the awesome resources about the Vulnerability Research
* [`behzad888/awesome-aurelia`](https://www.github.com/behzad888/awesome-aurelia): A curated list of amazingly awesome Aurelia libraries.
* [`sjfricke/awesome-webgl`](https://www.github.com/sjfricke/awesome-webgl): A curated list of awesome WebGL libraries, resources and much more
* [`nmec/awesome-ember`](https://www.github.com/nmec/awesome-ember): A curated list of awesome Ember.js things
* [`rdingwall/awesome-monzo`](https://www.github.com/rdingwall/awesome-monzo): A curated list of awesome Monzo related things
* [`egeerardyn/awesome-LaTeX`](https://www.github.com/egeerardyn/awesome-LaTeX): Curated list of LaTeX awesomeness
* [`AcalephStorage/awesome-devops`](https://www.github.com/AcalephStorage/awesome-devops): A curated list of resources for Devops
* [`bcongdon/awesome-lightning-network`](https://www.github.com/bcongdon/awesome-lightning-network): ⚡ A curated list of awesome Lightning Network projects for developers and crypto enthusiasts
* [`onthecodepath/iOS-Interview-Questions`](https://www.github.com/onthecodepath/iOS-Interview-Questions): A curated list of iOS interview questions and answers
* [`analyticalmonk/awesome-neuroscience`](https://www.github.com/analyticalmonk/awesome-neuroscience): A curated list of awesome neuroscience libraries, software and any content related to the domain.
* [`jjaderg/awesome-postcss`](https://www.github.com/jjaderg/awesome-postcss): A curate list about resources related for PostCSS
* [`robi56/awesome-bayesian-deep-learning`](https://www.github.com/robi56/awesome-bayesian-deep-learning): A curated list of resources dedicated to bayesian deep learning
* [`jpmurray/awesome-spark`](https://www.github.com/jpmurray/awesome-spark): Curated list of Laravel Spark ressources
* [`uhub/awesome-python`](https://www.github.com/uhub/awesome-python): A curated list of awesome Python frameworks, libraries and software.
* [`folkswhocode/awesome-diversity`](https://www.github.com/folkswhocode/awesome-diversity): A curated list of amazingly awesome articles, websites and resources about diversity in technology.
* [`alemangui/web-audio-resources`](https://www.github.com/alemangui/web-audio-resources): 🎹 A list of curated web audio resources
* [`JamzyWang/awesome-redis`](https://www.github.com/JamzyWang/awesome-redis): A curated list of amazingly awesome redis and redis ecosystem resources.
* [`unicodeveloper/awesome-tdd`](https://www.github.com/unicodeveloper/awesome-tdd): 📖 🚛 Curated list of awesome resources: books, videos, articles about using TDD(Test Driven Development)
* [`bcoe/awesome-cross-platform-nodejs`](https://www.github.com/bcoe/awesome-cross-platform-nodejs): 👬 A curated list of awesome developer tools and libraries for writing and testing code that runs on Windows and Linux.
* [`brunocvcunha/awesome-userscripts`](https://www.github.com/brunocvcunha/awesome-userscripts): 📖 A curated list of Awesome Userscripts.
* [`raynesio/remotelist`](https://www.github.com/raynesio/remotelist): A curated list of companies or job boards advertising Remote Jobs.
* [`bfred-it/Awesome-WebExtensions`](https://www.github.com/bfred-it/Awesome-WebExtensions): A curated list of awesome resources for WebExtensions development.
* [`mailtoharshit/awesome-salesforce`](https://www.github.com/mailtoharshit/awesome-salesforce): A curated list of delightful Salesforce Platform Resources
* [`jaspergould/awesome-asm`](https://www.github.com/jaspergould/awesome-asm): A curated list of awesome Assembler
* [`Agile-IoT/awesome-open-iot`](https://www.github.com/Agile-IoT/awesome-open-iot): A curated list of awesome open source IoT frameworks, libraries and software.
* [`cristianoliveira/awesome4girls`](https://www.github.com/cristianoliveira/awesome4girls): A curated list of inclusive events/projects/initiatives for women in the tech area. 💝
* [`faroit/awesome-python-scientific-audio`](https://www.github.com/faroit/awesome-python-scientific-audio): Curated list of python software and packages related to scientific research in audio
* [`sw-yx/awesome-dev-podcasts`](https://www.github.com/sw-yx/awesome-dev-podcasts): a curated list of awesome dev podcasts and why they are awesome
* [`uhub/awesome-go`](https://www.github.com/uhub/awesome-go): A curated list of awesome Go frameworks, libraries and software.
* [`itdependsnetworks/awesome-network-automation`](https://www.github.com/itdependsnetworks/awesome-network-automation): Curated Awesome list about Network Automation
* [`biberlabs/awesome-doctrine`](https://www.github.com/biberlabs/awesome-doctrine): A curated list of amazingly awesome Doctrine 2 ORM related libraries, resources and shiny things.
* [`tiaanduplessis/awesome-react-talks`](https://www.github.com/tiaanduplessis/awesome-react-talks): 😎 A curated list of talks about React or topics related to React
* [`wxyyxc1992/Awesome-Links`](https://www.github.com/wxyyxc1992/Awesome-Links): 📚 Guide to Galaxy, curated, worthy and up-to-date links/reading list for ITCS-Coding/Algorithm/SoftwareArchitecture/AI.
* [`busterc/awesome-cordova`](https://www.github.com/busterc/awesome-cordova): 📱 A curated list of amazingly awesome Cordova libraries, resources and shiny things.
* [`neueda/awesome-neo4j`](https://www.github.com/neueda/awesome-neo4j): A curated list of Neo4j resources.
* [`ericdouglas/app-specs`](https://www.github.com/ericdouglas/app-specs): ⚡️ A curated list of applications specifications and implementations to practice new technologies, improve your portf…
* [`fsprojects/awesome-fsharp`](https://www.github.com/fsprojects/awesome-fsharp): A curated list of awesome F# frameworks, libraries, software and resources.
* [`siboehm/awesome-learn-datascience`](https://www.github.com/siboehm/awesome-learn-datascience): 📈 Curated list of resources to help you get started with Data Science
* [`opencompany/awesome-open-company`](https://www.github.com/opencompany/awesome-open-company): A community-curated list of awesome open companies.
* [`mikalv/awesome-qt-qml`](https://www.github.com/mikalv/awesome-qt-qml): A curated list of awesome Qt and QML libraries, resources, projects, and shiny things.
* [`J2TeaM/awesome-AutoIt`](https://www.github.com/J2TeaM/awesome-AutoIt): ⭐️ A curated list of awesome UDFs, example scripts, tools and useful resources for AutoIt.
* [`shime/creative-commons-media`](https://www.github.com/shime/creative-commons-media): A curated list of resources that provide media licensed under Creative Commons licenses.
* [`Zhangjd/awesome-pure-css-no-javascript`](https://www.github.com/Zhangjd/awesome-pure-css-no-javascript): 📜 A curated list of awesome pure CSS resources.
* [`wanghaisheng/awesome-microservice`](https://www.github.com/wanghaisheng/awesome-microservice): A curated list of Microservice resources
* [`Siilwyn/awesome-pixel-art`](https://www.github.com/Siilwyn/awesome-pixel-art): Curated list of everything awesome around pixel art.
* [`hyperapp/awesome-hyperapp`](https://www.github.com/hyperapp/awesome-hyperapp): A curated list of awesome projects built with Hyperapp & more.
* [`pFarb/awesome-crypto-papers`](https://www.github.com/pFarb/awesome-crypto-papers): A curated list of cryptography papers, articles, tutorials and howtos.
* [`DomanskaGrzyb/awesome-google-mobile-web-challenge-links-2017`](https://www.github.com/DomanskaGrzyb/awesome-google-mobile-web-challenge-links-2017): A curated list of awesome resources for recipients of the Google Developer Challenge Scholarship 2017/2018
* [`uhub/awesome-objective-c`](https://www.github.com/uhub/awesome-objective-c): A curated list of awesome Objective-C frameworks, libraries and software.
* [`algolia/awesome-algolia`](https://www.github.com/algolia/awesome-algolia): 🔍👋 START HERE! A curated list of Algolia libraries, resources and projects.
* [`meitar/awesome-lockpicking`](https://www.github.com/meitar/awesome-lockpicking): 🔓😎 A curated list of awesome guides, tools, and other resources related to the security and compromise of locks, safe…
* [`minio/awesome-minio`](https://www.github.com/minio/awesome-minio): A curated list of Minio community projects.
* [`JefMari/awesome-wysiwyg`](https://www.github.com/JefMari/awesome-wysiwyg): A curated list of awesome WYSIWYG editors
* [`grpc-ecosystem/awesome-grpc`](https://www.github.com/grpc-ecosystem/awesome-grpc): A curated list of useful resources for gRPC
* [`rby90/Project-Based-Tutorials-in-C`](https://www.github.com/rby90/Project-Based-Tutorials-in-C): A curated list of project-based tutorials in C
* [`scholtzm/awesome-steam`](https://www.github.com/scholtzm/awesome-steam): 😎 A curated list of packages and resources regarding Steam development
* [`jscoach/support`](https://www.github.com/jscoach/support): JS.coach is a manually curated list of packages related to React, Webpack, Babel and PostCSS
* [`GitIndonesia/awesome-indonesia-repo`](https://www.github.com/GitIndonesia/awesome-indonesia-repo): A curated list of amazingly awesome repository created and contributed by Indonesian people.
* [`fffaraz/awesome-github`](https://www.github.com/fffaraz/awesome-github): A curated list of awesome GitHub tools, libraries, resources, and shiny things.
* [`prahladyeri/CuratedLists`](https://www.github.com/prahladyeri/CuratedLists): Curated Lists of various things
* [`InQuest/awesome-yara`](https://www.github.com/InQuest/awesome-yara): A curated list of awesome YARA rules, tools, and people.
* [`DeviantJS/awesome-nativescript`](https://www.github.com/DeviantJS/awesome-nativescript): A curated list of awesome {N} resources, libraries, tools and applications
* [`hwalsuklee/awesome-deep-vision-web-demo`](https://www.github.com/hwalsuklee/awesome-deep-vision-web-demo): A curated list of awesome deep vision web demo
* [`websemantics/awesome-semantic-ui`](https://www.github.com/websemantics/awesome-semantic-ui): A curated list of Semantic-UI resources and related projects
* [`Lembed/Awesome-arduino`](https://www.github.com/Lembed/Awesome-arduino): A curated list of awesome Arduino hardwares, libraries and softwares with update script
* [`adius/awesome-sheet-music`](https://www.github.com/adius/awesome-sheet-music): A curated list of awesome sheet music software, libraries and resources.
* [`dictcp/awesome-git`](https://www.github.com/dictcp/awesome-git): A curated list of amazingly awesome Git tools, resources and shiny things
* [`APIs-guru/awesome-openapi3`](https://www.github.com/APIs-guru/awesome-openapi3): 😎 A list of awesome projects related to OpenAPI 3.0.x, curated by the community
* [`andyhqtran/Divi-Resources`](https://www.github.com/andyhqtran/Divi-Resources): A curated list of awesome Divi resources
* [`fukuball/Awesome-Laravel-Education`](https://www.github.com/fukuball/Awesome-Laravel-Education): A curated list of resources for learning about the Laravel PHP Framework
* [`Kazhnuz/awesome-gnome`](https://www.github.com/Kazhnuz/awesome-gnome): A curated list of awesome apps, extensions, modules, themes and tools for the Gnome Desktop Environment.
* [`uhub/awesome-javascript`](https://www.github.com/uhub/awesome-javascript): A curated list of awesome JavaScript frameworks, libraries and software.
* [`openrtc-io/awesome-webrtc`](https://www.github.com/openrtc-io/awesome-webrtc): A curated list of awesome WebRTC modules and resources.
* [`chubin/awesome-console-services`](https://www.github.com/chubin/awesome-console-services): A curated list of awesome console services (reachable via HTTP, HTTPS and other network protocols)
* [`uhub/awesome-shell`](https://www.github.com/uhub/awesome-shell): A curated list of awesome Shell frameworks, libraries and software.
* [`passy/awesome-purescript`](https://www.github.com/passy/awesome-purescript): A curation of awesome PureScript libraries, resources and shiny things.
* [`Jolg42/awesome-typography`](https://www.github.com/Jolg42/awesome-typography): ✏︎ Curated list about typography 🔥
* [`harpribot/awesome-information-retrieval`](https://www.github.com/harpribot/awesome-information-retrieval): A curated list of awesome information retrieval resources
* [`JesseTG/awesome-qt`](https://www.github.com/JesseTG/awesome-qt): A curated list of awesome tools, libraries, and resources for the Qt framework.
* [`unicodeveloper/awesome-lumen`](https://www.github.com/unicodeveloper/awesome-lumen): 👓 📚 Curated list of awesome resources: books, videos, articles about using Lumen (PHP Microframework by Laravel)
* [`VPashkov/awesome-nim`](https://www.github.com/VPashkov/awesome-nim): A curated list of awesome Nim frameworks, libraries and software. Inspired by other awesome lists.
* [`summernote/awesome-summernote`](https://www.github.com/summernote/awesome-summernote): A curated list for summernote modules
* [`benstew/blockchain-for-software-engineers`](https://www.github.com/benstew/blockchain-for-software-engineers): A curated list of resources for blockchain engineers
* [`carolanitz/Awesome-iOS-Twitter`](https://www.github.com/carolanitz/Awesome-iOS-Twitter): A curated list of awesome iOS Twitter accounts
* [`sp4ke/awesome-explorables`](https://www.github.com/sp4ke/awesome-explorables): A curated list of awesome explorable explanations.
* [`aisummary/awesome-capsule-networks`](https://www.github.com/aisummary/awesome-capsule-networks): A curated list of awesome resources related to capsule networks
* [`forhappy/awesome-lua`](https://www.github.com/forhappy/awesome-lua): A curated list of awesome Lua frameworks, libraries and software.
* [`lord63/awesome-python-decorator`](https://www.github.com/lord63/awesome-python-decorator): A curated list of awesome python decorator resources.
* [`xiaohanyu/awesome-tikz`](https://www.github.com/xiaohanyu/awesome-tikz): A curated list of awesome TikZ documentations, libraries and resources
* [`feathersjs/awesome-feathersjs`](https://www.github.com/feathersjs/awesome-feathersjs): A curated list of awesome things related to FeathersJS
* [`mateusz-brainhub/awesome-cto-resources`](https://www.github.com/mateusz-brainhub/awesome-cto-resources): 💡 A community-curated list of awesome resources to help you grow as a CTO
* [`wwdc/2014`](https://www.github.com/wwdc/2014): A curated list of all the WWDC Submissions in one place
* [`EderSantana/awesomeMLmath`](https://www.github.com/EderSantana/awesomeMLmath): Curated list to learn the math basics for machine learning
* [`mr-karan/awesome-investing`](https://www.github.com/mr-karan/awesome-investing): 💸💸 Curated list of investment & finance related resources
* [`erkmos/haskell-companies`](https://www.github.com/erkmos/haskell-companies): A gently curated list of companies using Haskell in industry
* [`ooade/awesome-preact`](https://www.github.com/ooade/awesome-preact): A curated list of amazingly awesome things regarding Preact ecosystem 🌟
* [`stoeffel/awesome-frp-js`](https://www.github.com/stoeffel/awesome-frp-js): A curated list of awesome functional reactive programming stuff in js
* [`yask123/AwesomeTwitterAccounts`](https://www.github.com/yask123/AwesomeTwitterAccounts): 🍭 A curated list of awesome twitter accounts, organised by community
* [`johnjago/awesome-uncopyright`](https://www.github.com/johnjago/awesome-uncopyright): Curated list of all things public domain.
* [`sonnylazuardi/awponent`](https://www.github.com/sonnylazuardi/awponent): 😎 curated list of awesome react native ui components
* [`roaldnefs/awesome-prometheus`](https://www.github.com/roaldnefs/awesome-prometheus): A curated list of awesome Prometheus resources, projects and tools.
* [`wizztjh/awesome-WebVR`](https://www.github.com/wizztjh/awesome-WebVR): A curated list of awesome WebVR packages and resources.
* [`jbristowe/awesome-nativescript`](https://www.github.com/jbristowe/awesome-nativescript): A curated list of awesome articles, plugins, and resources for NativeScript.
* [`merchedhq/awesome-tailwindcss`](https://www.github.com/merchedhq/awesome-tailwindcss): A curated list of awesome things related to Tailwind CSS
* [`utilForever/ModernCpp`](https://www.github.com/utilForever/ModernCpp): A curated list of Modern C++ articles, examples, tutorials, frameworks, libraries, and shiny things.
* [`NLKNguyen/awesome-language-engineering`](https://www.github.com/NLKNguyen/awesome-language-engineering): ✨ A curated list of useful resources for computer language engineering and theory
* [`templeman/awesome-ipsum`](https://www.github.com/templeman/awesome-ipsum): A curated list of awesome lorem ipsum generators.
* [`erichs/awesome-awesome`](https://www.github.com/erichs/awesome-awesome): A curated list of awesome curated lists! Inspired by inspiration.
* [`johnjago/awesome-free-software`](https://www.github.com/johnjago/awesome-free-software): Curated list of free as in freedom software.
* [`TheJambo/awesome-testing`](https://www.github.com/TheJambo/awesome-testing): A curated list of testing resources
* [`tylertreat/CS-Literature-of-the-Day`](https://www.github.com/tylertreat/CS-Literature-of-the-Day): A curated list of computer science literature, updated daily.
* [`ksoichiro/awesome-gradle`](https://www.github.com/ksoichiro/awesome-gradle): A curated list of awesome Gradle plugins and resources for a better development workflow automation.
* [`uhub/awesome-c-sharp`](https://www.github.com/uhub/awesome-c-sharp): A curated list of awesome C-Sharp frameworks, libraries and software.
* [`hexojs/awesome-hexo`](https://www.github.com/hexojs/awesome-hexo): A curated list of awesome things related to Hexo
* [`yrgo/awesome-eg`](https://www.github.com/yrgo/awesome-eg): A curated list of awesome educational games to learn editors, languages, programming, etc
* [`uhub/awesome-css`](https://www.github.com/uhub/awesome-css): A curated list of awesome CSS frameworks, libraries and software.
* [`korfuri/awesome-monorepo`](https://www.github.com/korfuri/awesome-monorepo): A curated list of awesome Monorepo tools, software and architectures.
* [`danoctavian/awesome-anti-censorship`](https://www.github.com/danoctavian/awesome-anti-censorship): curated list of open-source anti-censorship tools
* [`thenaturalist/awesome-business-intelligence`](https://www.github.com/thenaturalist/awesome-business-intelligence): Actively curated list of awesome BI tools. PRs welcome!
* [`Raiper34/awesome-phaser`](https://www.github.com/Raiper34/awesome-phaser): A curated list of awesome Phaser libraries, resources and shiny things.
* [`uhub/awesome-haskell`](https://www.github.com/uhub/awesome-haskell): A curated list of awesome Haskell frameworks, libraries and software.
* [`10UWP/The-UWP-Tools-List`](https://www.github.com/10UWP/The-UWP-Tools-List): ☑️ The UWP Tools List. An extensive list of potentially useful UWP (Universal Windows Platform for Windows 10) Frame…
* [`mislavcimpersak/awesome-dev-fun`](https://www.github.com/mislavcimpersak/awesome-dev-fun): A curated list of awesome fun libs/packages/languages that have no real purpose but to make a developer chuckle.
* [`ember-links/list`](https://www.github.com/ember-links/list): A curated list of useful EmberJS links.
* [`jVirus/ios-learning-materials`](https://www.github.com/jVirus/ios-learning-materials): 📚Curated list of articles, web-resources, tutorials and code repositories that may help you dig a little bit deeper i…
* [`markdtw/awesome-architecture-search`](https://www.github.com/markdtw/awesome-architecture-search): A curated list of awesome architecture search resources
* [`stunstunstun/awesome-spring-boot`](https://www.github.com/stunstunstun/awesome-spring-boot): A curated list of the real world examples of Spring Boot and resources and shiny things. 😍
* [`uhub/awesome-erlang`](https://www.github.com/uhub/awesome-erlang): A curated list of awesome Erlang frameworks, libraries and software.
* [`kunjee17/awesome-fable`](https://www.github.com/kunjee17/awesome-fable): A curated list of useful Fable tutorials, libraries and software. Inspired by awesome list. Feel free to contribute.
* [`uhub/awesome-coq`](https://www.github.com/uhub/awesome-coq): A curated list of awesome Coq frameworks, libraries and software.
* [`ServerlessHeroes/serverless-resources`](https://www.github.com/ServerlessHeroes/serverless-resources): A curated list of excellent resources on serverless technologies and architectures
* [`meteor-factory/awesome-react-native-meteor`](https://www.github.com/meteor-factory/awesome-react-native-meteor): An "awesome" type curated list of how to use React Native and Meteor together
* [`luqin/awesome-front-end`](https://www.github.com/luqin/awesome-front-end): A curated list of awesome front end resources. 前端资源收藏，欢迎点击 watch 订阅更新
* [`BinbinBian/Awesome-Code`](https://www.github.com/BinbinBian/Awesome-Code): Links to a curated list of awesome implementations of models.
* [`carlosperate/awesome-microbit`](https://www.github.com/carlosperate/awesome-microbit): A curated list of BBC micro:bit resources.
* [`xephonhq/awesome-time-series-database`](https://www.github.com/xephonhq/awesome-time-series-database): 🕖 A curated list of awesome time series databases, benchmarks and papers
* [`wuchong/awesome-flink`](https://www.github.com/wuchong/awesome-flink): 😎 A curated list of amazingly awesome Flink and Flink ecosystem resources
* [`blackout314/awesome-raspberry-pi`](https://www.github.com/blackout314/awesome-raspberry-pi): curated list of projects with raspberry pi
* [`mishbahr/awesome-django-cms`](https://www.github.com/mishbahr/awesome-django-cms): A curated list of awesome django-cms add-ons. You should also checkout: https://marketplace.django-cms.org/en/
* [`asatarin/testing-distributed-systems`](https://www.github.com/asatarin/testing-distributed-systems): Curated list of resources on testing distributed systems
* [`vkarampinis/awesome-icons`](https://www.github.com/vkarampinis/awesome-icons): A curated list of awesome Web Font Icons
* [`uhub/awesome-php`](https://www.github.com/uhub/awesome-php): A curated list of awesome PHP frameworks, libraries and software.
* [`lubien/awesome-cerebro`](https://www.github.com/lubien/awesome-cerebro): Curated list of Cerebro plugins and resources
* [`jippi/awesome-nomad`](https://www.github.com/jippi/awesome-nomad): A curated list of amazingly awesome Nomad tools and shiny things.
* [`obetomuniz/awesome-webcomponents`](https://www.github.com/obetomuniz/awesome-webcomponents): A curated list of awesome Web Components tools, articles and resources.
* [`apache/incubator-openwhisk-external-resources`](https://www.github.com/apache/incubator-openwhisk-external-resources): ✨ Curated list of awesome OpenWhisk things ✨
* [`ts25504/awesome-koans`](https://www.github.com/ts25504/awesome-koans): A curated list of program language koans.
* [`dav009/awesome-spanish-nlp`](https://www.github.com/dav009/awesome-spanish-nlp): Curated list of Linguistic Resources for doing NLP & CL on Spanish
* [`mhbashari/awesome-persian-nlp-ir`](https://www.github.com/mhbashari/awesome-persian-nlp-ir): Curated List of Persian Natural Language Processing and Information Retrieval Tools and Resources
* [`Yonaba/awesome-one-person-games`](https://www.github.com/Yonaba/awesome-one-person-games): 🎮 A curated list of successul games, made (quite) entirely by a lone gamedev.
* [`jpantunes/awesome-cryptoeconomics`](https://www.github.com/jpantunes/awesome-cryptoeconomics): An awesome curated list of Cryptoeconomic research and learning materials
* [`jsuarezruiz/awesome-xamarin-forms`](https://www.github.com/jsuarezruiz/awesome-xamarin-forms): A curated list of awesome Xamarin.Forms libraries and resources
* [`jslee02/awesome-collision-detection`](https://www.github.com/jslee02/awesome-collision-detection): 😎 A curated list of awesome collision detection libraries and resources
* [`rkrx/php-contracts`](https://www.github.com/rkrx/php-contracts): A curated list of mature interfaces to build components on
* [`facundofarias/awesome-websockets`](https://www.github.com/facundofarias/awesome-websockets): A curated list of Websocket libraries and resources.
* [`sejoker/awesome-jscodeshift`](https://www.github.com/sejoker/awesome-jscodeshift): A curated list of jscodeshift packages and resources.
* [`prscX/awesome-react-native-native-modules`](https://www.github.com/prscX/awesome-react-native-native-modules): A curated list of Awesome ReactNative: Native Modules Guidelines/Components/News/Tools/Learning Materials
* [`SrinivasanTarget/awesome-appium`](https://www.github.com/SrinivasanTarget/awesome-appium): A curated list of delightful Appium resources.
* [`php-earth/awesome-community`](https://www.github.com/php-earth/awesome-community): A curated list of awesome programming, development, technical support and discussion channels, groups, communities, r…
* [`xtiankisutsa/awesome-mobile-CTF`](https://www.github.com/xtiankisutsa/awesome-mobile-CTF): This is a curated list of mobile based CTFs, write-ups and vulnerable apps. Most of them are android based due to the…
* [`slashdotdash/awesome-elixir-cqrs`](https://www.github.com/slashdotdash/awesome-elixir-cqrs): A curated list of awesome Elixir and Command Query Responsibility Segregation (CQRS) resources.
* [`TheRemoteLab/awesome-learning`](https://www.github.com/TheRemoteLab/awesome-learning): A curated list for DevOps learning resources. Join the slack channel to discuss more.
* [`kevindeasis/awesome-fullstack`](https://www.github.com/kevindeasis/awesome-fullstack): ¯\_(ツ)_/¯ Learn to code: curated list to learn full stack. Includes learning materials and other resources~
* [`dashvlas/awesome-ios-interview`](https://www.github.com/dashvlas/awesome-ios-interview): 📲 A curated list of iOS interview questions. Feel free to contribute!
* [`softvar/awesome-startups`](https://www.github.com/softvar/awesome-startups): ❤️ A curated list of awesome startups
* [`uhub/awesome-lua`](https://www.github.com/uhub/awesome-lua): A curated list of awesome Lua frameworks, libraries and software.
* [`embedded-boston/awesome-embedded-systems`](https://www.github.com/embedded-boston/awesome-embedded-systems): A curated list of delightful Embedded Systems libraries, RTOSes, modules, references and more!
* [`LeoMobileDeveloper/awesome-rxswift`](https://www.github.com/LeoMobileDeveloper/awesome-rxswift): An "awesome" type curated list of RxSwift library and learning material
* [`eCommWar/eCommWar`](https://www.github.com/eCommWar/eCommWar): A leaderboard of the top open-source e-commerce platforms. Promoting the bests for building reliable stores.
* [`thinkjs/think-awesome`](https://www.github.com/thinkjs/think-awesome): A curated list of awesome things related to ThinkJS 3.x
* [`marukrap/RoguelikeDevResources`](https://www.github.com/marukrap/RoguelikeDevResources): A curated list of roguelike development resources
* [`01walid/awesome-arabic`](https://www.github.com/01walid/awesome-arabic): A curated list of awesome projects and dev/design resources for supporting Arabic computational needs.
* [`originalankur/awesome-django-admin`](https://www.github.com/originalankur/awesome-django-admin): Curated List of Awesome Django Admin Panel Articles, Libraries/Packages, Books, Themes, Videos, Resources.
* [`anissen/awesome-snowkit`](https://www.github.com/anissen/awesome-snowkit): A curated list of resources by the snõwkit collective (http://snowkit.org/)
* [`blockchainplus/awesome-blockchain`](https://www.github.com/blockchainplus/awesome-blockchain): 区块链资源列表(A curated list of blockchain resources.)
* [`teles/awesome-seo`](https://www.github.com/teles/awesome-seo): 🌟 A curated list of SEO (Search Engine Optimization) links.
* [`contentful-userland/awesome-contentful`](https://www.github.com/contentful-userland/awesome-contentful): A curated list of third-party Contentful tools.
* [`xhacker/awesome-github-extensions`](https://www.github.com/xhacker/awesome-github-extensions): A curated list of awesome browser extensions for GitHub. Inspired by awesome-python, which is inspired by awesome-php.
* [`hibayesian/awesome-automl-papers`](https://www.github.com/hibayesian/awesome-automl-papers): A curated list of automated machine learning papers, articles, tutorials, slides and projects
* [`jwaterfaucett/awesome-foss-apps`](https://www.github.com/jwaterfaucett/awesome-foss-apps): A curated list of awesome production grade free and open source software organized by category
* [`storj/awesome-storj`](https://www.github.com/storj/awesome-storj): A curated list of projects, tools, and resources for Storj
* [`iamstarkov/awesome-collective-twitters`](https://www.github.com/iamstarkov/awesome-collective-twitters): A curated list of awesome collective twitters
* [`wtsxDev/Amazing-Java-List`](https://www.github.com/wtsxDev/Amazing-Java-List): A curated list of awesome Java frameworks, libraries, software and books
* [`jmreicha/awesome-rancher`](https://www.github.com/jmreicha/awesome-rancher): Curated list of Rancher resources
* [`valentinogagliardi/awesome-css-grid`](https://www.github.com/valentinogagliardi/awesome-css-grid): A curated list of CSS Grid Resources
* [`ysh329/awesome-embedded-ai`](https://www.github.com/ysh329/awesome-embedded-ai): [UNMAINTAINED] Curated list of awesome AI resources about embedded and mobile devices
* [`johnjago/awesome-ad-free`](https://www.github.com/johnjago/awesome-ad-free): Curated list of ad-free services on the Internet.
* [`mpvue/awesome-mpvue`](https://www.github.com/mpvue/awesome-mpvue): A curated list of awesome things related to mpvue
* [`goodrahstar/my-awesome-AI-bookmarks`](https://www.github.com/goodrahstar/my-awesome-AI-bookmarks): Curated list of my reads, implementations and core concepts of Artificial Intelligence, Deep Learning, Machine Learni…
* [`Chan9390/Awesome-MitM`](https://www.github.com/Chan9390/Awesome-MitM): Curated List of MitM frameworks on GitHub
* [`GetStream/awesome-saas-services`](https://www.github.com/GetStream/awesome-saas-services): A curated list of the best in class SaaS services for developers and business owners.
* [`zgabievi/awesome-adonisjs`](https://www.github.com/zgabievi/awesome-adonisjs): A curated list of awesome bookmarks, packages, tutorials, videos and other cool resources from the AdonisJS ecosystem.
* [`not-yet-awesome-rust/not-yet-awesome-rust`](https://www.github.com/not-yet-awesome-rust/not-yet-awesome-rust): A curated list of Rust code and resources that do NOT exist yet, but would be beneficial to the Rust community.
* [`GoogleCloudPlatform/awesome-google-cloud`](https://www.github.com/GoogleCloudPlatform/awesome-google-cloud): A curated list of awesome stuff for Google Cloud Platform.
* [`holographicio/awesome-token-sale`](https://www.github.com/holographicio/awesome-token-sale): Curated list of token sale resources / ICO resources
* [`tryolabs/awesome-tryo`](https://www.github.com/tryolabs/awesome-tryo): A curated list of awesome resources we use at Tryolabs
* [`7kfpun/awesome-fintech`](https://www.github.com/7kfpun/awesome-fintech): A curated list of amazingly awesome financial libraries, resources and shiny things.
* [`OrkoHunter/python-easter-eggs`](https://www.github.com/OrkoHunter/python-easter-eggs): Curated list of all the easter eggs and hidden jokes in Python
* [`AndrewSB/awesome-macOS`](https://www.github.com/AndrewSB/awesome-macOS): A curated list of awesome macOS open source projects and libraries
* [`klauscfhq/awesome-prolog`](https://www.github.com/klauscfhq/awesome-prolog): ⚡️ Curated list of Prolog packages and resources
* [`ythecombinator/You-Dont-Know-X`](https://www.github.com/ythecombinator/You-Dont-Know-X): 🙈 curated list of inspiring resources which show you don't know that much about something you thought you knew.
* [`hbokh/awesome-saltstack`](https://www.github.com/hbokh/awesome-saltstack): A collaborative curated list of awesome SaltStack resources, tutorials and other salted stuff.
* [`alxndrkalinin/awesome-deepneuroimage`](https://www.github.com/alxndrkalinin/awesome-deepneuroimage): A curated list of awesome deep learning applications in the field of neurological image analysis
* [`Idnan/trending-guides`](https://www.github.com/Idnan/trending-guides): List of trending guides on github curated over time
* [`GKalliatakis/Adventures-in-deep-learning`](https://www.github.com/GKalliatakis/Adventures-in-deep-learning): A curated list of Deep Learning resources sorted by reputation
* [`ianstormtaylor/awesome-heroku`](https://www.github.com/ianstormtaylor/awesome-heroku): A curated list of helpful Heroku resources.
* [`angrykoala/awesome-esolangs`](https://www.github.com/angrykoala/awesome-esolangs): Curated list of awesome Esoteric languages and resources
* [`kasketis/awesome-cryptocurrencies`](https://www.github.com/kasketis/awesome-cryptocurrencies): A curated list of awesome cryptocurrencies 🎩
* [`tcnksm/awesome-container`](https://www.github.com/tcnksm/awesome-container): A curated list of awesome container technologies and services
* [`vorpaljs/awesome-vorpal`](https://www.github.com/vorpaljs/awesome-vorpal): A curated list of delightful Vorpal extensions.
* [`orhanobut/versionist`](https://www.github.com/orhanobut/versionist): ✔️ A curated list of latest versions of Android platform and libraries. The list is refreshed automatically everyday
* [`ksluckow/awesome-symbolic-execution`](https://www.github.com/ksluckow/awesome-symbolic-execution): A curated list of awesome symbolic execution resources including essential research papers, lectures, videos, and tools.
* [`startpages/startpages.github.io`](https://www.github.com/startpages/startpages.github.io): A curated list of startpages for your browser.
* [`sublimino/awesome-funny-markov`](https://www.github.com/sublimino/awesome-funny-markov): A curated list of delightfully amusing and facetious Markov chain output.
* [`kristofferandreasen/awesome-azure`](https://www.github.com/kristofferandreasen/awesome-azure): A Curated List of Azure Resources
* [`meirwah/awesome-workflow-engines`](https://www.github.com/meirwah/awesome-workflow-engines): A curated list of awesome open source workflow engines
* [`cymcsg/Awesome-Mobile-UI`](https://www.github.com/cymcsg/Awesome-Mobile-UI): A curated list of awesome mobile UI/UX libraries.Both Android and iOS.
* [`vhpoet/awesome-ripple`](https://www.github.com/vhpoet/awesome-ripple): A curated list of Ripple resources
* [`obazoud/awesome-chef`](https://www.github.com/obazoud/awesome-chef): A curated list of amazingly awesome Chef resources
* [`stoeffel/awesome-ama-answers`](https://www.github.com/stoeffel/awesome-ama-answers): A curated list of awesome AMA answers
* [`bradoyler/awesome-all`](https://www.github.com/bradoyler/awesome-all): A curated list of awesome lists of awesome frameworks, libraries and software
* [`alvations/awesome-community-curated-nlp`](https://www.github.com/alvations/awesome-community-curated-nlp): Community Curated NLP List
* [`rootsongjc/awesome-cloud-native`](https://www.github.com/rootsongjc/awesome-cloud-native): A curated list for awesome cloud native tools and softwares etc. - https://jimmysong.io/awesome-cloud-native/
* [`lnfnunes/404-PageNotFound`](https://www.github.com/lnfnunes/404-PageNotFound): 💥 A curated list of "404 Page Not Found" pages
* [`robinstickel/awesome-design-principles`](https://www.github.com/robinstickel/awesome-design-principles): ✨ A curated list of awesome design principles
* [`mikecroucher/awesome-MATLAB`](https://www.github.com/mikecroucher/awesome-MATLAB): A curated list of awesome MATLAB toolboxes, applications, software and resources.
* [`vuejs/vue-curated`](https://www.github.com/vuejs/vue-curated): 🖼️ The curated Vue packages list
* [`miukimiu/design-systems`](https://www.github.com/miukimiu/design-systems): A curated list of design systems. Learning materials and tools for creating your own design system.
* [`vinkla/shareable-links`](https://www.github.com/vinkla/shareable-links): A curated list of shareable social media links
* [`rajikaimal/awesome-express`](https://www.github.com/rajikaimal/awesome-express):  A curated list of awesome express.js resources
* [`theimpossibleastronaut/awesome-linguistics`](https://www.github.com/theimpossibleastronaut/awesome-linguistics): A curated list of anything remotely related to linguistics
* [`ahmadajmi/awesome-itcss`](https://www.github.com/ahmadajmi/awesome-itcss): 🤗 🎉 A curated list of awesome ITCSS articles, videos, and code examples
* [`quilljs/awesome-quill`](https://www.github.com/quilljs/awesome-quill): A curated list of awesome things related to Quill
* [`MaxChen/awesome-swift-and-tutorial-resources`](https://www.github.com/MaxChen/awesome-swift-and-tutorial-resources): A curated list of awesome Swift resources and tutorial websites. Feel free to contribute!
* [`tipoqueno/awesome-ui`](https://www.github.com/tipoqueno/awesome-ui): 🔥A curated list of awesome things related to User Interface Design
* [`uhub/awesome-scala`](https://www.github.com/uhub/awesome-scala): A curated list of awesome Scala frameworks, libraries and software.
* [`Fernerkundung/awesome-sentinel`](https://www.github.com/Fernerkundung/awesome-sentinel): curated list of awesome tools, tutorials and APIs for Copernicus Sentinel satellites
* [`onmyway133/fantastic-ios`](https://www.github.com/onmyway133/fantastic-ios): 📱 A curated list of iOS resources
* [`markusschanta/awesome-jupyter`](https://www.github.com/markusschanta/awesome-jupyter): A curated list of awesome Jupyter projects, libraries and resources
* [`fffaraz/awesome-persian`](https://www.github.com/fffaraz/awesome-persian): A curated list of amazingly awesome Persian supporting tools, fonts, and development resources.
* [`JStumpp/awesome-chatbots`](https://www.github.com/JStumpp/awesome-chatbots): A curated list of awesome Chatbot services and resources.
* [`pfalcon/awesome-smarthome`](https://www.github.com/pfalcon/awesome-smarthome): Curated list of awesome SmartHome/Home Automation things (open and leaving users in control)
* [`RomanTsegelskyi/rbooks`](https://www.github.com/RomanTsegelskyi/rbooks): A curated list of #rstats books
* [`mmolero/awesome-point-cloud-processing`](https://www.github.com/mmolero/awesome-point-cloud-processing): A curated list of awesome Point Cloud Processing Resources, Libraries, Software
* [`unnawut/awesome-laravel Archived`](https://www.github.com/unnawut/awesome-laravel Archived): A curated list of awesome Laravel bookmarks, packages, tools, articles, tutorials and related resources.
* [`nextflow-io/awesome-nextflow`](https://www.github.com/nextflow-io/awesome-nextflow): A curated list of nextflow based pipelines
* [`juliandavidmr/awesome-nest`](https://www.github.com/juliandavidmr/awesome-nest): 😏 Curated list of NestJS
* [`julionc/awesome-shopify`](https://www.github.com/julionc/awesome-shopify): A curated list of awesome Shopify resources, libraries and open source projects.
* [`vitalets/awesome-smart-tv`](https://www.github.com/vitalets/awesome-smart-tv): ⚡️A curated list of awesome resources for building Smart TV apps
* [`middlewares/awesome-psr15-middlewares`](https://www.github.com/middlewares/awesome-psr15-middlewares): A curated list of awesome PSR-15 HTTP Middleware resources
* [`ozlerhakan/mongodb-json-files`](https://www.github.com/ozlerhakan/mongodb-json-files): 📦 A curated list of JSON / BSON datasets from the web in order to practice / use in MongoDB
* [`dsmurrell/awesome-bitcoin-cash`](https://www.github.com/dsmurrell/awesome-bitcoin-cash): A curated list of awesome things related to Bitcoin Cash. Contribute yourself:
* [`gangeshwark/all-datasets-links`](https://www.github.com/gangeshwark/all-datasets-links): Curated list of all dataset websites that I find
* [`clkao/awesome-dat`](https://www.github.com/clkao/awesome-dat): A curated list of the dat data ecosystem.
* [`petermbenjamin/awesome-podcasts`](https://www.github.com/petermbenjamin/awesome-podcasts): 😎 Curated list of awesome programming podcasts, organized alphabetically & topically
* [`rstormsf/awesome-crowdsales`](https://www.github.com/rstormsf/awesome-crowdsales): A curated list of ICO repositories that produced ERC20/ERC223 tokens
* [`RadarCODE/awesome-sar`](https://www.github.com/RadarCODE/awesome-sar): A curated list of awesome Synthetic Aperture Radar (SAR) software, libraries, and resources.
* [`bizz84/Sustainable-Earth`](https://www.github.com/bizz84/Sustainable-Earth): A curated list of all things sustainable
* [`steve-vincent/awesome-decentralized`](https://www.github.com/steve-vincent/awesome-decentralized): A curated list of decentralized, P2P (peer-to-peer), and distributed platforms and applications ("dapps").
* [`hugo53/awesome-ProductManager`](https://www.github.com/hugo53/awesome-ProductManager): A curated list of awesome book, tool and other resource for Product Managers. Inspired by 'awesome-' repos.
* [`thanhtoan1196/awesome-android-ui`](https://www.github.com/thanhtoan1196/awesome-android-ui): 😎 A curated list of awesome Android UI/UX libraries
* [`nforest/awesome-decompilation`](https://www.github.com/nforest/awesome-decompilation): A curated list of awesome decompilation resources and projects.
* [`OnsenUI/awesome-onsenui`](https://www.github.com/OnsenUI/awesome-onsenui): A curated list of awesome Onsen UI resources.
* [`d3viant0ne/awesome-rethinkdb`](https://www.github.com/d3viant0ne/awesome-rethinkdb): A curated list of awesome RethinkDB resources, libraries, tools and applications
* [`moimikey/awesome-devtools`](https://www.github.com/moimikey/awesome-devtools): 🤖 A curated list of in-browser bookmarklets, tools, and resources for modern full-stack software engineers.
* [`juandecarrion/awesome-self-hosted`](https://www.github.com/juandecarrion/awesome-self-hosted): A curated list of awesome self hosted alternatives to cloud services.
* [`h2oai/awesome-h2o`](https://www.github.com/h2oai/awesome-h2o): A curated list of research, applications and projects built using H2O Machine Learning
* [`jason718/awesome-self-supervised-learning`](https://www.github.com/jason718/awesome-self-supervised-learning): A curated list of awesome Self-Supervised methods
* [`mohataher/awesome-tinkerpop`](https://www.github.com/mohataher/awesome-tinkerpop): A curated list of useful libraries for Apache TinkerPop3 and Tinkerpop2
* [`dreispt/awesome-odoo`](https://www.github.com/dreispt/awesome-odoo): A curated list of awesome Odoo resources
* [`vinsgo/awesome-ethereum`](https://www.github.com/vinsgo/awesome-ethereum): A curated list of awesome Ethereum Ressources
* [`CiscoDevNet/awesome-ciscospark`](https://www.github.com/CiscoDevNet/awesome-ciscospark): A curated list of Cisco Spark resources for Developers
* [`ahundt/awesome-robotics`](https://www.github.com/ahundt/awesome-robotics): A curated list of awesome links and software libraries that are useful for robots.
* [`mrsinguyen/awesome-drupal`](https://www.github.com/mrsinguyen/awesome-drupal): A curated list of amazingly awesome Drupal open source, resources and shiny things.
* [`wallarm/awesome-nginx-security`](https://www.github.com/wallarm/awesome-nginx-security): 🔥 A curated list of awesome links related to application/API security in NGINX environment.
* [`andyiac/awesome-dagger`](https://www.github.com/andyiac/awesome-dagger): A curated list of awesome Dagger1/2 resources.
* [`vintasoftware/python-linters-and-code-analysis`](https://www.github.com/vintasoftware/python-linters-and-code-analysis): Python Linters and Code Analysis tools curated list
* [`pe3zx/my-awesome`](https://www.github.com/pe3zx/my-awesome): My curated list of awesome links, resources and tools
* [`yannsun/awesome-swoole`](https://www.github.com/yannsun/awesome-swoole): Swoole资源列表(A curated list of awesome Swoole frameworks, libraries and resources)
* [`delirehberi/amazing-deployment`](https://www.github.com/delirehberi/amazing-deployment): A curated list of amazing Deployment libraries, library distributions, scripts, tools and resources.
* [`todogroup/awesome-oss-mgmt`](https://www.github.com/todogroup/awesome-oss-mgmt): Curated list of awesome open source for managing open source
* [`diogomoretti/awesome-stylus`](https://www.github.com/diogomoretti/awesome-stylus): A curated list of awesome Stylus
* [`AhmedKamal/awesome-Islam`](https://www.github.com/AhmedKamal/awesome-Islam): A curated list of awesome islam related projects, frameworks, resources and other awesomeness.
* [`jcoulaud/Boilerplate-app`](https://www.github.com/jcoulaud/Boilerplate-app): A curated directory of boilerplates to help you start your projects!
* [`ioRekz/spectator`](https://www.github.com/ioRekz/spectator): Curated list of public clojure specs
* [`thomasdarimont/awesome-keycloak`](https://www.github.com/thomasdarimont/awesome-keycloak): A curated list of resources for learning about http://www.keycloak.org by RedHat
* [`xen0l/awesome-dtrace`](https://www.github.com/xen0l/awesome-dtrace): A curated list of awesome DTrace books, articles, videos, tools and resources.
* [`mingrammer/awesome-finder`](https://www.github.com/mingrammer/awesome-finder): 😎 Find the awesome curated list without browser
* [`mbcrump/awesome-tvos`](https://www.github.com/mbcrump/awesome-tvos): A curated list of awesome tvOS learning resources and sample apps.
* [`dnbard/awesome-knockout`](https://www.github.com/dnbard/awesome-knockout): A curated list of awesome plugins for Knockout
* [`robinrodricks/awesome-actionscript3`](https://www.github.com/robinrodricks/awesome-actionscript3): A curated list of awesome libraries and components for ActionScript 3 and Adobe AIR.
* [`beakerbrowser/explore`](https://www.github.com/beakerbrowser/explore): A curated list of peer-to-peer websites and apps
* [`Cellane/awesome-vapor`](https://www.github.com/Cellane/awesome-vapor): A curated list of Vapor-related awesome projects.
* [`uhub/awesome-actionscript-sorted`](https://www.github.com/uhub/awesome-actionscript-sorted): A curated list of awesome ActionScript frameworks, libraries and software.
* [`pemami4911/awesome-hyperparams`](https://www.github.com/pemami4911/awesome-hyperparams): A curated list of awesome hyperparameters for deep learning
* [`leandrocp/awesome-cqrs-event-sourcing`](https://www.github.com/leandrocp/awesome-cqrs-event-sourcing): A curated list of awesome CQRS and Event Sourcing things
* [`abiodunjames/Awesome-Clean-Code-Resources`](https://www.github.com/abiodunjames/Awesome-Clean-Code-Resources): An awesome curated list of clean code posts, books and videos
* [`raivivek/awesome-biology`](https://www.github.com/raivivek/awesome-biology): Curated list of resources for Biology.
* [`quobit/awesome-python-in-education`](https://www.github.com/quobit/awesome-python-in-education): A curated list about Python in Education 🐍 🎓
* [`FabioBaroni/awesome-chinese-infosec-websites`](https://www.github.com/FabioBaroni/awesome-chinese-infosec-websites): A curated list of Chinese websites and personal blogs about ethical hacking and pentesting
* [`huyingjie/Awesome-shiny-apps-for-statistics`](https://www.github.com/huyingjie/Awesome-shiny-apps-for-statistics): 🌟 A curated list of Awesome Shiny Apps for Statistics (ASAS)🌟
* [`flagello/awesome-sveltejs`](https://www.github.com/flagello/awesome-sveltejs): A curated list of delightful Svelte resources
* [`g0v/awesome-g0v`](https://www.github.com/g0v/awesome-g0v): A curated list of g0v projects
* [`olilarkin/awesome-musicdsp`](https://www.github.com/olilarkin/awesome-musicdsp): A curated list of my favourite music DSP and audio programming resources
* [`tleb/awesome-mastodon`](https://www.github.com/tleb/awesome-mastodon): Curated list of awesome Mastodon-related stuff!
* [`coderplex/awesome-blockchain`](https://www.github.com/coderplex/awesome-blockchain): A curated list of awesome Blockchain, Bitcoin and Ethereum related resources
* [`terrehbyte/awesome-ue4`](https://www.github.com/terrehbyte/awesome-ue4): A curated list of resources for working with Unreal Engine 4. (Awesome Unreal Engine 4)
* [`expede/awesome-culture`](https://www.github.com/expede/awesome-culture): A curated list of awesome thought on tech culture. Inspired by the various awesome-* projects
* [`DTinker/discord-resources`](https://www.github.com/DTinker/discord-resources): A curated list of awesome Discord modding resources
* [`rdragos/awesome-mpc`](https://www.github.com/rdragos/awesome-mpc): A curated list of multi party computation resources and links.
* [`snipsco/awesome-snips`](https://www.github.com/snipsco/awesome-snips): A curated list of awesome Snips projects
* [`hetznercloud/awesome-hcloud`](https://www.github.com/hetznercloud/awesome-hcloud): A curated list of awesome libraries, tools, and integrations for Hetzner Cloud
* [`PavelDemyanenko/photoshop-extensions`](https://www.github.com/PavelDemyanenko/photoshop-extensions): 🎨 Curated list of useful photoshop extensions for frontend developers
* [`iamdaiyuan/android_top_1000`](https://www.github.com/iamdaiyuan/android_top_1000): A curated list of awesome Android Top 1000 libraries.
* [`tjwei/awesome-tw-foss`](https://www.github.com/tjwei/awesome-tw-foss): A curated list of awesome Taiwan open source projects
* [`xyNNN/awesome-mac`](https://www.github.com/xyNNN/awesome-mac): A curated list of amazingly awesome Mac OS X tools, applications and games.
* [`hzoo/awesome-oss`](https://www.github.com/hzoo/awesome-oss):  ✏️ A curated list to help writing/maintaining open source libraries
* [`calio/awesome-2017`](https://www.github.com/calio/awesome-2017): A curated list of awesomeness in 2017
* [`sindresorhus/awesome-awesome-awesome-awesome`](https://www.github.com/sindresorhus/awesome-awesome-awesome-awesome): A curated list of awesome lists of awesome lists.
* [`simoneas02/awesome-grid-layout`](https://www.github.com/simoneas02/awesome-grid-layout): 👓 A curated list of CSS Grid Layout Module or only Css Grid.
* [`formulahendry/awesome-azure-iot`](https://www.github.com/formulahendry/awesome-azure-iot): A curated list of awesome Azure Internet of Things projects and resources.
* [`browserify/awesome-browserify`](https://www.github.com/browserify/awesome-browserify): 🔮 A curated list of awesome Browserify resources, libraries, and tools.
* [`AndroidDeveloperBandung/awesome-android-learning`](https://www.github.com/AndroidDeveloperBandung/awesome-android-learning): 🤖 Curated list of awesome Android articles and resource
* [`rust-embedded/awesome-embedded-rust`](https://www.github.com/rust-embedded/awesome-embedded-rust): Curated list of resources for Embedded and Low-level development in the Rust programming languag
* [`valentinogagliardi/awesome-webpack-4`](https://www.github.com/valentinogagliardi/awesome-webpack-4): A curated list of webpack 4 Resources
* [`oyvindrobertsen/awesome-awesome`](https://www.github.com/oyvindrobertsen/awesome-awesome): A curated list of curated lists of libraries, resources and shiny things for various languages.
* [`viisar/awesome-datasets`](https://www.github.com/viisar/awesome-datasets): A curated list of awesome datasets for papers/experiments/validation.
* [`Netherdrake/awesome-eos`](https://www.github.com/Netherdrake/awesome-eos): A curated list of awesome EOS frameworks, libraries, software and resources.
* [`wahibhaq/ultimate-resources-android-devs`](https://www.github.com/wahibhaq/ultimate-resources-android-devs): Compiled & Curated List of Resources for Android Developers
* [`adius/awesome-lego`](https://www.github.com/adius/awesome-lego): Curated list of awesome LEGO resources
* [`adius/awesome-music-production`](https://www.github.com/adius/awesome-music-production): A curated list of software and resources to create music.
* [`alirezasamar/awesome-phd`](https://www.github.com/alirezasamar/awesome-phd): Curated list of awesome advice, tips, and resources to prepare for PhD/grad school.
* [`marceloboeira/awesome-expat`](https://www.github.com/marceloboeira/awesome-expat): 🌎 A curated list of resources for expats
* [`huguangju/wiki`](https://www.github.com/huguangju/wiki): A curated list of awesome lists of Java, JavaScript, Nodejs, Andorid, CSS and Python on Github
* [`pankajparashar/awesome-riotjs`](https://www.github.com/pankajparashar/awesome-riotjs): A curated list of awesome riot.js resources!
* [`yongjhih/awesome-android-awesomeness`](https://www.github.com/yongjhih/awesome-android-awesomeness): A curated list of android awesomeness
* [`SandySekharan/CTF-tool`](https://www.github.com/SandySekharan/CTF-tool): A curated list of Capture The Flag (CTF) frameworks, libraries, resources and softwares.
* [`vitalets/awesome-browser-extensions-and-apps`](https://www.github.com/vitalets/awesome-browser-extensions-and-apps): ⚡️A curated list of awesome resources for building browser extensions and apps
* [`Kikobeats/awesome-gif`](https://www.github.com/Kikobeats/awesome-gif): A curated list of awesome gif's resources.
* [`stefanesser/bad-bad-apple`](https://www.github.com/stefanesser/bad-bad-apple): A curated list of not properly fixed apple security bugs and attempts to influence disclosure
* [`gregjw/ui-ux`](https://www.github.com/gregjw/ui-ux): 📝 Curated list for UI/UX Designers
* [`ravisuhag/stockfree`](https://www.github.com/ravisuhag/stockfree): A curated list of awesome stockfree resources
* [`petk/awesome-dojo`](https://www.github.com/petk/awesome-dojo): A curated list of awesome Dojo JavaScript Toolkit libraries, resources and other shiny things.
* [`hwclass/awesome-sound`](https://www.github.com/hwclass/awesome-sound): A curated list of delightful sound packages and resources.
* [`websemantics/awesome-synthetic-biology`](https://www.github.com/websemantics/awesome-synthetic-biology): A curated list of Synthetic Biology / Genetic Engineering projects, articles and resources. The main idea is that eve…
* [`telegram-mtproto/awesome-telegram`](https://www.github.com/telegram-mtproto/awesome-telegram): Curated list of Telegram-related projects
* [`thejourneydude/awesome_vr`](https://www.github.com/thejourneydude/awesome_vr): List of curated articles on VR for developers and designers.
* [`mikeyny/awesome-python-blogs`](https://www.github.com/mikeyny/awesome-python-blogs): A curated list of Awesome Python Blogs and Newsletters for Python Developers and Newbies
* [`orbitbot/awesome-mithril`](https://www.github.com/orbitbot/awesome-mithril): A curated list of Mithril awesome
* [`desireevl/awesome-quantum-computing`](https://www.github.com/desireevl/awesome-quantum-computing): A curated list of awesome quantum computing learning and developing resources.
* [`fffaraz/awesome-avr`](https://www.github.com/fffaraz/awesome-avr): A curated list of awesome AVR tools, libraries, resources, and shiny things. Inspired by awesome-... stuff.
* [`kleinrein/awesome-elementaryos`](https://www.github.com/kleinrein/awesome-elementaryos): A curated list of awesome applications, tools and shiny things for elementary OS
* [`jenncoop/awesome-phoenix`](https://www.github.com/jenncoop/awesome-phoenix): A curated list of amazingly awesome Phoenix resources and projects.
* [`timarney/podcasts`](https://www.github.com/timarney/podcasts): Curated List of Mostly Active Dev Podcasts
* [`mxstbr/awesome-austria`](https://www.github.com/mxstbr/awesome-austria): 🇦🇹 A curated list of things that show the awesome side of Austria
* [`josephearl/awesome-retrospectives`](https://www.github.com/josephearl/awesome-retrospectives): A curated list of resources for facilitating and learning about retrospectives
* [`kevindeasis/awesome-ui`](https://www.github.com/kevindeasis/awesome-ui): An "Awesome" curated list but for design (UI & UX) resources. Contains theory, tutorials, books, libraries, and other…
* [`pjagielski/awesome-live-coding-music`](https://www.github.com/pjagielski/awesome-live-coding-music): A curated list of awesome Music Live Coding Music frameworks, libraries and software.
* [`seancoyne/awesome-coldfusion`](https://www.github.com/seancoyne/awesome-coldfusion): A curated list of awesome ColdFusion frameworks, libraries and software.
* [`JStumpp/awesome-cloud`](https://www.github.com/JStumpp/awesome-cloud): A curated list of delightful cloud services.
* [`nodecg/awesome-nodecg`](https://www.github.com/nodecg/awesome-nodecg): A curated list of awesome NodeCG resources
* [`rayokota/awesome-hbase`](https://www.github.com/rayokota/awesome-hbase): A curated list of awesome HBase projects and resources.
* [`quangv/awesome-couchdb`](https://www.github.com/quangv/awesome-couchdb): CouchDB - curated meta resources & best practices list
* [`maximveksler/awesome-wwdc`](https://www.github.com/maximveksler/awesome-wwdc): A curated awesome WWDC resource list for conference attendees
* [`Cybermaxs/awesome-analyzers`](https://www.github.com/Cybermaxs/awesome-analyzers): A curated list of .NET Compiler Platform ("Roslyn") diagnostic analyzers and code fixes. Everyone can contribute here!
* [`Mte90/awesome-wordpress-developer-tips`](https://www.github.com/Mte90/awesome-wordpress-developer-tips): Curated list that contain code, snippets or examples without libraries or external packages for developers.
* [`rofrol/awesome-elm-gamedev`](https://www.github.com/rofrol/awesome-elm-gamedev): A curated list of useful Elm tutorials, libraries and software for Game Development. Inspired by awesome list. Feel f…
* [`unnawut/awesome-thai-dev`](https://www.github.com/unnawut/awesome-thai-dev): A curated list of awesome technical libraries/articles/resources in Thai
* [`Stichoza/awesome-georgia`](https://www.github.com/Stichoza/awesome-georgia): A curated list of awesome libraries and packages specific/related to Georgia (country).
* [`lambtron/awesome-deku`](https://www.github.com/lambtron/awesome-deku): A curated list of awesome Deku resources
* [`augustogoulart/awesome-pytest`](https://www.github.com/augustogoulart/awesome-pytest): A curated list of awesome pytest resources
* [`lovincyrus/university-cs-resources`](https://www.github.com/lovincyrus/university-cs-resources): A curated list of University CS Resources
* [`Acrotrend/awesome-dash`](https://www.github.com/Acrotrend/awesome-dash): A curated list of awesome Dash (plotly) resources
* [`cMadan/openMorph`](https://www.github.com/cMadan/openMorph): Curated list of open-access databases with human structural MRI data
* [`adius/awesome-3d-printing`](https://www.github.com/adius/awesome-3d-printing): A curated list of awesome 3D printing resources
* [`ooade/awesome-apollo-graphql`](https://www.github.com/ooade/awesome-apollo-graphql): A curated list of amazingly awesome things regarding Apollo GraphQL ecosystem 🌟
* [`uikit/awesome-uikit`](https://www.github.com/uikit/awesome-uikit): 🎉 A curated list of awesome things related to UIkit
* [`ligurio/openbsd-awesome`](https://www.github.com/ligurio/openbsd-awesome): A curated list of awesome OpenBSD products, vacancies, resources.
* [`cweagans/awesome-diy-software`](https://www.github.com/cweagans/awesome-diy-software): A curated list of awesome DIY software.
* [`jghoman/awesome-apache-airflow`](https://www.github.com/jghoman/awesome-apache-airflow): Curated list of resources about Apache Airflow
* [`MFatihMAR/Awesome-Game-Networking`](https://www.github.com/MFatihMAR/Awesome-Game-Networking): Curated list of Awesome Game Networking resources
* [`getgrav/awesome-grav`](https://www.github.com/getgrav/awesome-grav): A curated list of awesome stuff to do with Grav
* [`darjeeling/awesome-kr-foss`](https://www.github.com/darjeeling/awesome-kr-foss): A curated list of awesome Korean open source projects
* [`harryworld/awesome-osx-ui`](https://www.github.com/harryworld/awesome-osx-ui): A curated list of awesome OSX UI/UX libraries
* [`QingWei-Li/awesome-docsify`](https://www.github.com/QingWei-Li/awesome-docsify): 💖 A curated list of awesome things related to docsify
* [`manifoldco/awesome-cloud-native-tutorials`](https://www.github.com/manifoldco/awesome-cloud-native-tutorials): A curated list of tutorials and labs for learning cloud native concepts
* [`opsxcq/proxy-list`](https://www.github.com/opsxcq/proxy-list): A curated list of free public proxy servers
* [`khzaw/awesome-myanmar-unicode`](https://www.github.com/khzaw/awesome-myanmar-unicode): ✨ A curated list of resources for Myanmar Unicode.
* [`lockys/Awesome.json`](https://www.github.com/lockys/Awesome.json): 👓 Curated list of Awesome lists in JSON format.
* [`designwall/Awesome-WordPress-Plugins`](https://www.github.com/designwall/Awesome-WordPress-Plugins): A curated list of awesome WordPress plugins.
* [`egoist/awesome-poi`](https://www.github.com/egoist/awesome-poi): A curated list of awesome Poi resources.
* [`caffeinewriter/Awesome-xkcd`](https://www.github.com/caffeinewriter/Awesome-xkcd): A curated list of implemented XKCD comics.
* [`hades217/awesome-ai`](https://www.github.com/hades217/awesome-ai): A curated list of artificial intelligence resources (Courses, Tools, App, Open Source Project)
* [`iRaul/web-tweeps`](https://www.github.com/iRaul/web-tweeps): A curated list of developers & designers to follow on twitter. ⚡️
* [`jamb0ss/awesome-ambient-noises`](https://www.github.com/jamb0ss/awesome-ambient-noises): A curated list of awesome ambient noises for listening while programming
* [`purescript/package-sets`](https://www.github.com/purescript/package-sets): A curated list of PureScript packages
* [`uhub/awesome-r`](https://www.github.com/uhub/awesome-r): A curated list of awesome R frameworks, libraries and software.
* [`johnjago/awesome-theravada`](https://www.github.com/johnjago/awesome-theravada): Curated list of Theravada Buddhist teachings.
* [`robi56/awesome-cognitive-science-and-deep-learning`](https://www.github.com/robi56/awesome-cognitive-science-and-deep-learning): A curated list of resources dedicated to bridge between Cognitive Science and Deep Learning
* [`dpaluy/awesome-rails`](https://www.github.com/dpaluy/awesome-rails): A curated list of amazingly awesome open source rails related resources inspired by Awesome PHP.
* [`dropndot/awesome-wordpress`](https://www.github.com/dropndot/awesome-wordpress): A curated list of Awesome WordPress Theme, Plugins and Framework development Resources and WordPress Communities.
* [`jovotech/awesome-voice-apps`](https://www.github.com/jovotech/awesome-voice-apps): 🕶 A curated list of awesome voice projects, tools, and resources for Amazon Alexa, Google Assistant, and more.
* [`okulbilisim/awesome-big-o`](https://www.github.com/okulbilisim/awesome-big-o): A curated list of awesome materials about Big O notation
* [`vuejs/vue-curated-client`](https://www.github.com/vuejs/vue-curated-client): Official curation list client
* [`gauthamzz/FrontendDesignElements`](https://www.github.com/gauthamzz/FrontendDesignElements): Curated list of frontend design elements
* [`sellorm/awesome-blogdown`](https://www.github.com/sellorm/awesome-blogdown): An awesome curated list of blogs built using blogdown
* [`mauriciovieira/awesome-challenges`](https://www.github.com/mauriciovieira/awesome-challenges): A curated list of algorithmic challenges websites.
* [`aashishtamsya/awesome-xcode-scripts`](https://www.github.com/aashishtamsya/awesome-xcode-scripts): A curated list of useful xcode scripts 📝 .
* [`voidberg/awesome-aurelia`](https://www.github.com/voidberg/awesome-aurelia): A curated list of awesome Aurelia resources
* [`chr15m/awesome-clojure-likes`](https://www.github.com/chr15m/awesome-clojure-likes): Curated list of Clojure-like programming languages.
* [`legacycoderocks/awesome-legacy-code`](https://www.github.com/legacycoderocks/awesome-legacy-code): A curated list of legacy systems with publicly available source code
* [`quantmind/awesome-data-science-viz`](https://www.github.com/quantmind/awesome-data-science-viz): 💥 A curated list of data science, analysis and visualization tools
* [`reHackable/awesome-reMarkable`](https://www.github.com/reHackable/awesome-reMarkable): A curated list of projects related to the reMarkable tablet
* [`analytik/awesome-rethinkdb`](https://www.github.com/analytik/awesome-rethinkdb): A curated list of RethinkDB resources and libraries.
* [`adius/awesome-scanning`](https://www.github.com/adius/awesome-scanning): A curated list of awesome projects to simplify and improve paper scanning.
* [`rafaels88/software-development-resources`](https://www.github.com/rafaels88/software-development-resources): Curated list of Software Development resources
* [`olucurious/Awesome-ARCore`](https://www.github.com/olucurious/Awesome-ARCore): A curated list of awesome ARCore projects and resources. Feel free to contribute!
* [`alephmelo/python-way`](https://www.github.com/alephmelo/python-way): A curated list of articles, talks, tutorials to help you on your way to be the so called Full Stack Python Dev.
* [`cristianoliveira/awesome-byo`](https://www.github.com/cristianoliveira/awesome-byo): A curated list of open content for "building your own sth". 🛠
* [`listcommunity/support`](https://www.github.com/listcommunity/support): List.community is an easy way to browse curated lists on GitHub
* [`erichard/awesome-gdpr`](https://www.github.com/erichard/awesome-gdpr): A curated list of GDPR-compliant tools for websites creators
* [`RadLikeWhoa/bookmarklets`](https://www.github.com/RadLikeWhoa/bookmarklets): bookmarklets is a curated list of, you guessed it, bookmarklets that are useful on the web.
* [`jbmusso/awesome-graph`](https://www.github.com/jbmusso/awesome-graph): A curated list of resources for graph databases and graph computing tools
* [`vanilla-rtb/awesome-rtb`](https://www.github.com/vanilla-rtb/awesome-rtb): Curated list of awesome Real Time Bidding ( RTB) frameworks, libraries, resources and other related to RTB things
* [`devton/awesome-postgresql`](https://www.github.com/devton/awesome-postgresql): A curated list of awesome PostgreSQL tools, scripts, slides, and short examples. inspired by the other awesome lists
* [`awesometoolbox/awesome-apistar`](https://www.github.com/awesometoolbox/awesome-apistar): A curated list of awesome packages, articles, and other cool resources from the API Star community.
* [`theodesp/awesome-coding-camps`](https://www.github.com/theodesp/awesome-coding-camps): A curated list of awesome Coding Bootcamps and websites to help you boost your career in Programming
* [`AGV-IIT-KGP/awesome-motion-planning`](https://www.github.com/AGV-IIT-KGP/awesome-motion-planning): A curated list of Resources for Motion Planning
* [`rishirdua/awesome-code-formatters`](https://www.github.com/rishirdua/awesome-code-formatters): A curated list of awesome code formatting tools and libraries
* [`swapagarwal/awesome-inspiration`](https://www.github.com/swapagarwal/awesome-inspiration): 🔥 A curated list of content worth sharing to help you get inspired! ⚡️
* [`bbalet/stopwords`](https://www.github.com/bbalet/stopwords): Removes most frequent words (stop words) from a text content. Based on a Curated list of language statistics.
* [`learn-anything/curated-lists`](https://www.github.com/learn-anything/curated-lists): 📒 Interesting curated lists on various topics
* [`lmmentel/awesome-python-chemistry`](https://www.github.com/lmmentel/awesome-python-chemistry): A curated list of Python packages related to chemistry
* [`jasanst/maintained-angular`](https://www.github.com/jasanst/maintained-angular): Curated list of Angular projects following latest best practices
* [`transitive-bullshit/awesome-ffmpeg`](https://www.github.com/transitive-bullshit/awesome-ffmpeg): 👻 A curated list of awesome ffmpeg resources with a focus on JavaScript.
* [`JulienRAVIA/awesome-twig`](https://www.github.com/JulienRAVIA/awesome-twig): A curated list of amazingly awesome Twig extensions, snippets and tutorials
* [`jacc/awesome-discord`](https://www.github.com/jacc/awesome-discord): 🕹 A curated list of awesome things on Discord.
* [`captn3m0/awesome-vcs`](https://www.github.com/captn3m0/awesome-vcs): 📝 A curated list of awesome libraries that help you version control everything  
* [`phmullins/awesome-macos`](https://www.github.com/phmullins/awesome-macos): A curated list of awesome GUI-based software for Apple's MacOS
* [`EnigmaBridge/javacard-curated-list`](https://www.github.com/EnigmaBridge/javacard-curated-list): Curated list of open-source Java Card applets and related applications for cryptographic smartcards
* [`qd-cae/awesome-CAE`](https://www.github.com/qd-cae/awesome-CAE): A curated list of awesome CAE frameworks, libraries and software.
* [`hardikvasa/awesome-programming`](https://www.github.com/hardikvasa/awesome-programming): A curated list of awesome programming talks, articles, books, resources and more!!
* [`trendmicro-frontend/awesome`](https://www.github.com/trendmicro-frontend/awesome): A curated list of awesome frontend development resources.
* [`michael-kehoe/awesome-sre-cheatsheets`](https://www.github.com/michael-kehoe/awesome-sre-cheatsheets): A curated list of cheatsheets for SRE
* [`CraryPrimitiveMan/awesome-with-star`](https://www.github.com/CraryPrimitiveMan/awesome-with-star): 😎 Curated list of awesome lists with github star
* [`sunel/awesome-magento`](https://www.github.com/sunel/awesome-magento): A curated list of bookmarks, packages, tutorials, videos and other cool resources from the Magento ecosystem
* [`danteata/awesome-aws-lambda`](https://www.github.com/danteata/awesome-aws-lambda): Curated list of Awesome AWS Lambda seed repos, starters, boilerplates, examples, tutorials, components, modules, vide…
* [`osrtss/awesome-livestreaming`](https://www.github.com/osrtss/awesome-livestreaming): A curated list of awesome live streaming technologies and products
* [`xinchen10/awesome-amqp`](https://www.github.com/xinchen10/awesome-amqp): A curated list of AMQP 1.0 resources
* [`realadeel/awesome-webhooks`](https://www.github.com/realadeel/awesome-webhooks): A curated list about real-time webhooks.
* [`nadako/awesome-haxe`](https://www.github.com/nadako/awesome-haxe): A curated list of useful Haxe links.
* [`92bondstreet/awesome-onboarding`](https://www.github.com/92bondstreet/awesome-onboarding): A curated list of awesome onboarding new developers resources.
* [`uhub/awesome-coffeescript`](https://www.github.com/uhub/awesome-coffeescript): A curated list of awesome CoffeeScript frameworks, libraries and software.
* [`ThinkR-open/companies-using-r`](https://www.github.com/ThinkR-open/companies-using-r): A Curated list of R uses in entreprise
* [`wearetheledger/awesome-hyperledger-fabric`](https://www.github.com/wearetheledger/awesome-hyperledger-fabric): A curated list of resources for creating applications with hyperledger fabric
* [`clusteratlas/index`](https://www.github.com/clusteratlas/index): An open list of everything nice, curated for HTML5 Indie Game Developers.
* [`jasonwalsh/awesome-dapps`](https://www.github.com/jasonwalsh/awesome-dapps): A curated list of awesome decentralized applications / resources
* [`yanmagale/awesome-flux`](https://www.github.com/yanmagale/awesome-flux): A curated list about Flux arquitechture and your implementations.
* [`jin/awesome-bazel`](https://www.github.com/jin/awesome-bazel): A curated list of Bazel rules, tooling and resources.
* [`HDVinnie/Torrent-Tracker-Scripts`](https://www.github.com/HDVinnie/Torrent-Tracker-Scripts): A curated list of Torrent Tracker Scripts written in multiple coding languages
* [`wayneashleyberry/awesome-podcasts`](https://www.github.com/wayneashleyberry/awesome-podcasts): A curated list of awesome podcasts related to programming, technology and business.
* [`HongxuChen/awesome-llvm`](https://www.github.com/HongxuChen/awesome-llvm): A curated list of awesome LLVM related docs, tools, and other resources.
* [`heartly/awesome-writing-tools`](https://www.github.com/heartly/awesome-writing-tools): A curated list of awesome tools for improving written communication. 💕
* [`thundergolfer/awesome-AI-academia`](https://www.github.com/thundergolfer/awesome-AI-academia): A curated list of academic AI resources and people. Partly an aspirational list, partly a memory aide.
* [`WeiChiaChang/awesome-singer-official-portal`](https://www.github.com/WeiChiaChang/awesome-singer-official-portal): A curated list of awesome singer official portals. Live Website ➡️
* [`drmonkeyninja/awesome-textpattern`](https://www.github.com/drmonkeyninja/awesome-textpattern): A curated list of Textpattern plugins and resources
* [`ga/Resources`](https://www.github.com/ga/Resources): A curated list of geometric algebra resources
* [`ioncodes/awesome-ui`](https://www.github.com/ioncodes/awesome-ui): A curated list of awesome UI libraries, frameworks & guidelines
* [`thyrlian/awesome-asus-tinker-board`](https://www.github.com/thyrlian/awesome-asus-tinker-board): A curated list of ASUS Tinker Board resources
* [`jaysoo/software-development-talks`](https://www.github.com/jaysoo/software-development-talks): Curated list of software development talks that I enjoyed.
* [`grundic/awesome-python-models`](https://www.github.com/grundic/awesome-python-models): A curated list of awesome Python libraries, which implement models, schemas, serializers/deserializers, ODM's/ORM's, …
* [`ramitsurana/awesome-openstack`](https://www.github.com/ramitsurana/awesome-openstack): A curated list for awesome openstack links ☁️☁️
* [`uhub/awesome-perl`](https://www.github.com/uhub/awesome-perl): A curated list of awesome Perl frameworks, libraries and software.
* [`larapack/awesome-voyager`](https://www.github.com/larapack/awesome-voyager): Curated list of Laravel Voyager ressources
* [`ariestiyansyah/python-blogs`](https://www.github.com/ariestiyansyah/python-blogs): A curated list of python programming language blogs
* [`uhub/awesome-viml`](https://www.github.com/uhub/awesome-viml): A curated list of awesome VimL frameworks, libraries and software.
* [`hkalant/awesome-edtech-tools`](https://www.github.com/hkalant/awesome-edtech-tools): An ongoing curated list with awesome tools and resources for learning technologists and virtual teachers.
* [`Varunram/Awesome-Regex-Resources`](https://www.github.com/Varunram/Awesome-Regex-Resources): A curated list of Regex Resources. Inspired by other awesome stuff
* [`iddoberger/awesome-hebrew-nlp`](https://www.github.com/iddoberger/awesome-hebrew-nlp): 📖 A curated list of resources for NLP (Natural Language Processing) for Hebrew
* [`emijrp/awesome-wikipedia`](https://www.github.com/emijrp/awesome-wikipedia): A curated list of awesome Wikipedia-related frameworks, libraries, software, datasets and references.
* [`AlicanteFrontend/awesome-frontend`](https://www.github.com/AlicanteFrontend/awesome-frontend): Curated list of awesome frontend resources ⭐️😎
* [`brillout/awesome-web-apps`](https://www.github.com/brillout/awesome-web-apps): Curated List of Web Apps
* [`fkromer/awesome-robotframework`](https://www.github.com/fkromer/awesome-robotframework): A curated list of awesome Robot Framework resources and libraries
* [`We5ter/Awesome-Platforms`](https://www.github.com/We5ter/Awesome-Platforms): A curated list of awesome platforms,including CTF/Security Response Center/Bug Tracker and so on.
* [`insideqt/awesome-qt`](https://www.github.com/insideqt/awesome-qt): A curated list of awesome Qt-related libraries, tools, etc.
* [`aalmiray/awesome-gradle-plugins`](https://www.github.com/aalmiray/awesome-gradle-plugins): A curated list of Gradle plugins
* [`andrewda/awesome-frc`](https://www.github.com/andrewda/awesome-frc): A curated list of packages and resources regarding the First Robotics Competition
* [`drone/awesome-drone`](https://www.github.com/drone/awesome-drone): A curates list of awesome Drone resources.
* [`coopermaa/awesome-sinatra`](https://www.github.com/coopermaa/awesome-sinatra): A curated list of awesome projects made or inspired with Sinatra.
* [`smarchetti/awesome-crossfit`](https://www.github.com/smarchetti/awesome-crossfit): A curated list of awesome Crossfit resources for brogrammers!
* [`deadcoder0904/awesome-website-screenshots`](https://www.github.com/deadcoder0904/awesome-website-screenshots): 📔 📚 A curated list of ways to take ✨ Awesome Website Screenshots 😍
* [`abenhamdine/awesome-extjs`](https://www.github.com/abenhamdine/awesome-extjs): A curated list of ExtJS resources.
* [`cfj/awesome-code-schools`](https://www.github.com/cfj/awesome-code-schools): A curated list of awesome code schools.
* [`AlaaAttya/slacky-devs`](https://www.github.com/AlaaAttya/slacky-devs): A curated list of slack groups for developers
* [`chbrian/awesome-adversarial-examples-dl`](https://www.github.com/chbrian/awesome-adversarial-examples-dl): A curated list of awesome resources for adversarial examples in deep learning
* [`greybax/IT-films`](https://www.github.com/greybax/IT-films): 📺 A curated list of awesome films about IT & geek people.
* [`ajvb/awesome-tor`](https://www.github.com/ajvb/awesome-tor): A curated list of awesome Tor related projects, articles, papers, etc
* [`tfayyaz/awesome-airflow`](https://www.github.com/tfayyaz/awesome-airflow): A curated list of all the awesome examples, articles, tutorials and videos for Apache Airflow.
* [`cjpatoilo/awesome-milligram`](https://www.github.com/cjpatoilo/awesome-milligram): A curated list of Milligram resources.
* [`PhantomYdn/awesome-wicket`](https://www.github.com/PhantomYdn/awesome-wicket): A curated list of awesome projects powered by Apache Wicket
* [`Piyush3dB/awesome-deep-computation`](https://www.github.com/Piyush3dB/awesome-deep-computation): A curated list of Deep Learning hardware, cycle/memory optimisation techniques
* [`inafev/awesome-tech`](https://www.github.com/inafev/awesome-tech): A curated list of awesome IT projects and resources collected since 2014.
* [`mczlatan/nigerian-slack-communities`](https://www.github.com/mczlatan/nigerian-slack-communities): A curated list of open Nigerian slack communities. Check the readme on how to contribute.
* [`uhub/awesome-actionscript`](https://www.github.com/uhub/awesome-actionscript): A curated list of awesome ActionScript frameworks, libraries and software.
* [`elburz/awesome-space`](https://www.github.com/elburz/awesome-space): A curated list of awesome resources related to Outer Space
* [`jbenner-radham/awesome-semantic-web`](https://www.github.com/jbenner-radham/awesome-semantic-web): A curated list of various semantic web and linked data resources.
* [`louiscenter/awesome-media-archive`](https://www.github.com/louiscenter/awesome-media-archive): A curated list of open source tools for archiving audio & video data for offline usage.
* [`danilovaz/awesome-grids-css`](https://www.github.com/danilovaz/awesome-grids-css): A curated list of awesome Grids CSS System 🤘
* [`dirkschumacher/awesome-r-organizations`](https://www.github.com/dirkschumacher/awesome-r-organizations): A community curated list of awesome companies/organizations that contribute open source R software/packages
* [`vickychijwani/android-dev`](https://www.github.com/vickychijwani/android-dev): ⚡️ Curated list of resources for Android app development. Prepare for battle!
* [`lancelafontaine/bioinformatics-compbio-tools`](https://www.github.com/lancelafontaine/bioinformatics-compbio-tools): A curated list of useful bioinformatics and computational biology tools, sorted by category.
* [`krishnakumarsekar/awesome-machine-learning-deep-learning-mathematics`](https://www.github.com/krishnakumarsekar/awesome-machine-learning-deep-learning-mathematics): A curated list of mathematics documents ,Concepts, Study Materials , Algorithms and Codes available across the intern…
* [`mauhai/awesome-jupyterlab`](https://www.github.com/mauhai/awesome-jupyterlab): A curated list of awesome JupyterLab extensions and resources
* [`neomatrix369/awesome-graal`](https://www.github.com/neomatrix369/awesome-graal): A curated list of awesome resources for Graal, Truffle and related topics
* [`ericdouglas/elm-learning`](https://www.github.com/ericdouglas/elm-learning): 🌳 A curated list of free resources to learn Elm development.
* [`algeriatech/awesome-algeria`](https://www.github.com/algeriatech/awesome-algeria): A curated list of awesome things and projects built by Algerian developpers.
* [`switowski/deploystack`](https://www.github.com/switowski/deploystack): Curated list of tools to make launching websites easier
* [`Level/awesome`](https://www.github.com/Level/awesome): A curated list of amazingly awesome level libraries and resources
* [`linuxenko/awesome-smarttv`](https://www.github.com/linuxenko/awesome-smarttv): A curated list of smart 📺 frameworks, libraries, software and resources.
* [`TheDreamSaver/awesome-alexa`](https://www.github.com/TheDreamSaver/awesome-alexa): Curated Awesome List for Amazon Alexa
* [`wedranb/awesome-croatia`](https://www.github.com/wedranb/awesome-croatia): A curated list of things that show the awesome side of Croatia 😎 🇭🇷
* [`microscaling/awesome-microscaling`](https://www.github.com/microscaling/awesome-microscaling): A curated list of Microscaling related principles and technologies.
* [`myoung34/awesome-cloudcustodian`](https://www.github.com/myoung34/awesome-cloudcustodian): A curated list of things relating to CapitalOne's Cloud-custodian project
* [`paulhendricks/awesome-open`](https://www.github.com/paulhendricks/awesome-open): A curated list of awesome Open Organizations and Communities!
* [`mailtoharshit/awesome-lightning`](https://www.github.com/mailtoharshit/awesome-lightning): A curated list of delightful Salesforce Lightning Resources
* [`awesome-mws/udacity-mws-nd`](https://www.github.com/awesome-mws/udacity-mws-nd): 💖 A curated list of awesome resources for Udacity's MWS ND 💖
* [`amitmerchant1990/tech-blogs`](https://www.github.com/amitmerchant1990/tech-blogs): A curated list of tech blogs
* [`bhagyas/awesome-alfresco`](https://www.github.com/bhagyas/awesome-alfresco): A curated list of awesome Alfresco projects and add-ons.
* [`berkus/awesome-embedded-rust`](https://www.github.com/berkus/awesome-embedded-rust): Curated list of resources for Embedded and Low-level development in Rust programming language
* [`goke-epapa/awesome-yii2`](https://www.github.com/goke-epapa/awesome-yii2): Curated list of resources about using Yii2 - Yii is a high-performance component-based PHP framework.
* [`tarantool/awesome-tarantool`](https://www.github.com/tarantool/awesome-tarantool): A curated list of delightful Tarantool modules, connectors and other resources
* [`narkisr/awesome-clojure-repl`](https://www.github.com/narkisr/awesome-clojure-repl): Clojure REPL curated tools, libraries and resources
* [`joseluisq/awesome-bash-commands`](https://www.github.com/joseluisq/awesome-bash-commands): A curated list of awesome Bash useful commands. Inspired by awesome-shell and bash-handbook.
* [`wdv4758h/awesome-jit`](https://www.github.com/wdv4758h/awesome-jit): A curated list of awesome JIT frameworks, libraries, software and resources
* [`austinvhuang/awesome-haskell-deep-learning`](https://www.github.com/austinvhuang/awesome-haskell-deep-learning): In the tradition of "awesome" (curated) lists, this is a list of references and code for doing deep learning in Haskell.
* [`JeffRMoore/awesome-cloudformation`](https://www.github.com/JeffRMoore/awesome-cloudformation): Awesome curated list of AWS CloudFormation links
* [`olindata/awesome-puppet`](https://www.github.com/olindata/awesome-puppet): A curated list of amazingly awesome puppet resources inspired by @bayandin's awesome-awesomeness.
* [`awkward/awesome-netherlands-events`](https://www.github.com/awkward/awesome-netherlands-events): 🦄 Curated list of awesome Dutch (tech related) events
* [`sn0w/awesome-discord-emojis`](https://www.github.com/sn0w/awesome-discord-emojis): A curated list of awesome emojis for discord
* [`nickls/awesome-healthcare-datasets`](https://www.github.com/nickls/awesome-healthcare-datasets): A curated list of awesome healthcare datasets in the public domain.
* [`DeloitteDigitalUK/fed-path-of-the-ninja`](https://www.github.com/DeloitteDigitalUK/fed-path-of-the-ninja): Front End Dev: Path of the Ninja. Curated list of learning resources.
* [`oroszgy/awesome-hungarian-nlp`](https://www.github.com/oroszgy/awesome-hungarian-nlp): A curated list of NLP resources for Hungarian
* [`macacajs/awesome-macaca`](https://www.github.com/macacajs/awesome-macaca): A curated list of awesome things regarding Macaca ecosystem.
* [`fiatjaf/awesome-jq`](https://www.github.com/fiatjaf/awesome-jq): A curated list of awesome jq tools and resources.
* [`juliohm/awesome-brazil-data`](https://www.github.com/juliohm/awesome-brazil-data): Curated list of Brazilian datasets for anyone interested in studying the country.
* [`egoist/awesome-sao`](https://www.github.com/egoist/awesome-sao): A curated list of delightful SAO resources.
* [`kevinwuhoo/ui-styleguides`](https://www.github.com/kevinwuhoo/ui-styleguides): A curated list of UI styleguides --
* [`ahmadnassri/awesome-startup-resources`](https://www.github.com/ahmadnassri/awesome-startup-resources): A curated list of useful resources for building a new startup business.
* [`websemantics/awesome-pyrocms`](https://www.github.com/websemantics/awesome-pyrocms): A curated list of PyroCMS addons and resources.
* [`AeroPython/awesome-scientific-computing`](https://www.github.com/AeroPython/awesome-scientific-computing): A curated list of awesome articles, software libraries and resources on Scientific Computing
* [`semantic-ui-forest/awesome-semantic-ui`](https://www.github.com/semantic-ui-forest/awesome-semantic-ui): A curated list of awesome semantic-ui documentations, libraries and resources.
* [`Nipher/awesome-hacktivism`](https://www.github.com/Nipher/awesome-hacktivism): A curated list about Hacktivism.
* [`adafruit/awesome-circuitpython`](https://www.github.com/adafruit/awesome-circuitpython): A curated list of awesome CircuitPython guides, videos, libraries, frameworks, software and resources.
* [`Dani3lSun/awesome-orclapex`](https://www.github.com/Dani3lSun/awesome-orclapex): A curated list of awesome Oracle APEX resources
* [`sahilsk/awesome-jenkins`](https://www.github.com/sahilsk/awesome-jenkins): A curated list of awesome Jenkins plugins, links and
* [`jozi/iranian-developers-in-telegram`](https://www.github.com/jozi/iranian-developers-in-telegram): Curated List of Persian Groups and Channels for Iranian Developers in Telegram
* [`JoinColony/awesome-web3`](https://www.github.com/JoinColony/awesome-web3): 🚀 A curated list of tools, libs and resources to help you build awesome dapps
* [`telegram-stickers/telegram-stickers.github.io`](https://www.github.com/telegram-stickers/telegram-stickers.github.io): A curated list of high-quality stickers for Telegram Messenger.
* [`semantalytics/awesome-semantic-web`](https://www.github.com/semantalytics/awesome-semantic-web): A curated list of various semantic web and linked data resources.
* [`imjog/example-ios-apps`](https://www.github.com/imjog/example-ios-apps): A curated list of Open Source example iOS apps developed in Swift. An amazing list for people who are beginners and l…
* [`enilsen16/awesome-hedwig`](https://www.github.com/enilsen16/awesome-hedwig): A curated list of amazingly awesome Hedwig adapters, responders, and resources
* [`raulgomis/awesome-metrics`](https://www.github.com/raulgomis/awesome-metrics): A curated list of awesome metrics platforms & frameworks, resources and other awesomeness.
* [`minsOne/awesome-ios-presentation`](https://www.github.com/minsOne/awesome-ios-presentation): Curated list of iOS presentations
* [`raynesio/hackathon-sponsorship`](https://www.github.com/raynesio/hackathon-sponsorship): A curated list of potential sponsors for hackathons.
* [`jihdeh/a-zjs`](https://www.github.com/jihdeh/a-zjs): A curated list of javascript frameworks and libraries listed A-Z | Seek and you shall find.
* [`mnquintana/awesome-whiteboardless-interviews`](https://www.github.com/mnquintana/awesome-whiteboardless-interviews): A curated list of awesome companies that test developer skills without whiteboard coding interviews
* [`hitripod/awesome-blockchain`](https://www.github.com/hitripod/awesome-blockchain): Curated list of blockchain, especially focused on decentralized exchange protocol.
* [`bhuztez/awesome-ancient-chinese-books`](https://www.github.com/bhuztez/awesome-ancient-chinese-books): A curated list of awesome ancient chinese books
* [`cowchimp/awesome-ast`](https://www.github.com/cowchimp/awesome-ast): A curated list of awesome AST resources
* [`geeksonsecurity/vuln-web-apps`](https://www.github.com/geeksonsecurity/vuln-web-apps): A curated list of vulnerable web applications.
* [`kevchentw/awesome-chinese-fonts`](https://www.github.com/kevchentw/awesome-chinese-fonts): A curated list of awesome chinese fonts
* [`cjroth/awesome-vr`](https://www.github.com/cjroth/awesome-vr): An awesome curated list of Virtual Reality (VR) things.
* [`YOURLS/awesome-yourls`](https://www.github.com/YOURLS/awesome-yourls): 🎉 A curated list of awesome things related to YOURLS
* [`icyflame/awesome-social-science`](https://www.github.com/icyflame/awesome-social-science): A curated list of adages, psychological syndromes and behaviour explaining aphorisms.
* [`GovLab/toolsforcollaboration`](https://www.github.com/GovLab/toolsforcollaboration): A curated list of tools for collaborative problem-solving
* [`cameronroe/awesome-marketing`](https://www.github.com/cameronroe/awesome-marketing): A curated list of resources related to internet marketing.
* [`marckohlbrugge/wip-resources`](https://www.github.com/marckohlbrugge/wip-resources): Community curated list of maker resources
* [`bodiam/awesome-asciidoc`](https://www.github.com/bodiam/awesome-asciidoc): A curated list of Awesome Asciidoc
* [`Awesome-BUPT/Awesome-BUPT-Projects`](https://www.github.com/Awesome-BUPT/Awesome-BUPT-Projects): A curated list of awesome BUPT course projects. Inspired by awesome-... stuff.
* [`MicroPyramid/knol-bits`](https://www.github.com/MicroPyramid/knol-bits): A curated list of awesome Linux, Django, Python, AWS, programming languages resources.
* [`latcraft/what2watch`](https://www.github.com/latcraft/what2watch): A list of videos that every software development professional should watch. Curated by Latvian Software Craftsmanship…
* [`etnbrd/awesome-freelance-fr`](https://www.github.com/etnbrd/awesome-freelance-fr): 😎 Curated list of awesome tools to build your freelance career (in france)
* [`darkf/cs-resources`](https://www.github.com/darkf/cs-resources): Curated Computer Science and Programming Resource Guide
* [`ahmadnassri/har-resources`](https://www.github.com/ahmadnassri/har-resources): A community curated list of resources, tools, projects and applications that support HTTP Archive (HAR).
* [`SubSage/Youtube-reference-list`](https://www.github.com/SubSage/Youtube-reference-list): A curated list of youtube channels related to gamedevelopment.
* [`mpron/awesome-newsletters`](https://www.github.com/mpron/awesome-newsletters): A curated list of developer newsletters (e.g. NoSQL Weekly, Python Weekly, etc.)
* [`yegor256/awesome-academic-oop`](https://www.github.com/yegor256/awesome-academic-oop): Curated list of academic writings on object-oriented programming
* [`datomnurdin/awesome-freelance-malaysia`](https://www.github.com/datomnurdin/awesome-freelance-malaysia): A curated list of awesome freelancers from Malaysia!!
* [`sozercan/awesome-botframework`](https://www.github.com/sozercan/awesome-botframework): 🤖 A curated list of awesome Microsoft Bot Framework related things
* [`uhub/awesome-ruby`](https://www.github.com/uhub/awesome-ruby): A curated list of awesome Ruby frameworks, libraries and software.
* [`lewtds/awesome-viet-foss`](https://www.github.com/lewtds/awesome-viet-foss): A curated list of FOSS projects originated by Vietnamese
* [`dimpurr/awesome-acg-machine-learning`](https://www.github.com/dimpurr/awesome-acg-machine-learning): A curated list of awesome machine learning resources related to anime, manga and so on.
* [`hobbyquaker/awesome-homematic`](https://www.github.com/hobbyquaker/awesome-homematic): A curated list of Homematic related links ✨
* [`resin-io-playground/awesome-resin-io`](https://www.github.com/resin-io-playground/awesome-resin-io): A curated list of helpful resin.io resources.
* [`pditommaso/awesome-ci`](https://www.github.com/pditommaso/awesome-ci): A curated list of awesome continuous integration services
* [`egoist/awesome-tiny-browser-libs`](https://www.github.com/egoist/awesome-tiny-browser-libs): A curated list of awesome tiny browser libraries.
* [`EOS-Nation/Awesome-EOS`](https://www.github.com/EOS-Nation/Awesome-EOS): Curated list of Awesome EOS 😎
* [`hackerevents/hackerevents`](https://www.github.com/hackerevents/hackerevents): Curated list of upcoming software related events
* [`pditommaso/awesome-java`](https://www.github.com/pditommaso/awesome-java): A curated list of awesome Java libraries
* [`Guppster/awesome-ark`](https://www.github.com/Guppster/awesome-ark): A curated list of Ark blockchain projects
* [`tmheo/deep_learning_study`](https://www.github.com/tmheo/deep_learning_study): A curated list of Deep Learning
* [`JoanCharmant/awesome-light-fields`](https://www.github.com/JoanCharmant/awesome-light-fields): A curated list of awesome light field resources
* [`dharmeshkakadia/awesome-AR`](https://www.github.com/dharmeshkakadia/awesome-AR): A curated list of awesome AR (Augmented Reality) resources
* [`Sateetje/awesome-nem-projects`](https://www.github.com/Sateetje/awesome-nem-projects): A curated list of projects using NEM (New Economy Movement)
* [`melbvr/awesome-VR`](https://www.github.com/melbvr/awesome-VR): A curated list of VR resources and projects
* [`iurisegtovich/AwesomeThermodynamics`](https://www.github.com/iurisegtovich/AwesomeThermodynamics): A curated list of awesome resources on Thermodynamics
* [`willhoag/awesome-reference-tools`](https://www.github.com/willhoag/awesome-reference-tools): A curated list of documentation reference tools
* [`banzaicloud/banzai-charts`](https://www.github.com/banzaicloud/banzai-charts): Curated list of Banzai Cloud Helm charts used by the Pipeline PaaS
* [`coopermaa/awesome-rack`](https://www.github.com/coopermaa/awesome-rack): A curated list of awesome Ruby rack, middlewares, frameworks and web servers
* [`isaacmg/healthcare_ml`](https://www.github.com/isaacmg/healthcare_ml): A curated list of ML|NLP resources for healthcare.
* [`IgnaciodeNuevo/frontend-development-interviews`](https://www.github.com/IgnaciodeNuevo/frontend-development-interviews): A curated list of lists of frontend interview questions.
* [`unicodeveloper/awesome-meanstack`](https://www.github.com/unicodeveloper/awesome-meanstack): 📔📚Curated list of resources: Books, Videos, Articles about using the MEAN stack to develop apps.
* [`adius/awesome-soundfonts`](https://www.github.com/adius/awesome-soundfonts): A curated list of awesome soundfont software, libraries and resources.
* [`dhamaniasad/awesome-webcomics`](https://www.github.com/dhamaniasad/awesome-webcomics): A curated list of awesome webcomics
* [`resmo/awesome-cloudstack`](https://www.github.com/resmo/awesome-cloudstack): A curated list of bookmarks, packages, tutorials, videos and other cool resources from the CloudStack ecosystem
* [`Annsec/awesome-cybersecurity`](https://www.github.com/Annsec/awesome-cybersecurity): Curated list of awesome cybersecurity companies and solutions.
* [`OptimusCrime/awesome-modx-revo`](https://www.github.com/OptimusCrime/awesome-modx-revo): A curated list of awesome stuff for MODX Revolution
* [`Inoryy/advanced-machine-learning`](https://www.github.com/Inoryy/advanced-machine-learning): Curated list of advanced machine learning resources
* [`lbalceda/awesome-affiliates`](https://www.github.com/lbalceda/awesome-affiliates): A curated list of awesome affiliate programs
* [`matanlurey/awesome-dart-packages`](https://www.github.com/matanlurey/awesome-dart-packages): A curated list of libraries for Dart development, the majority being actively maintained.
* [`etewiah/awesome-real-estate`](https://www.github.com/etewiah/awesome-real-estate): A curated list of awesome real estate related resources and projects
* [`ranman/awesome-sns`](https://www.github.com/ranman/awesome-sns): A curated list of useful SNS topics
* [`shouse/awesome-hyperloop-titanium`](https://www.github.com/shouse/awesome-hyperloop-titanium): A curated list of awesome links to resources around Axway's Hyperloop for Titanium. And more.
* [`toadkicker/awesome-ethereum`](https://www.github.com/toadkicker/awesome-ethereum): A curated list of how to get started with Ethereum blockchain technologies
* [`ganny26/awesome-audioqr`](https://www.github.com/ganny26/awesome-audioqr): A curated list of Audio QR / NSDT libraries
* [`phmullins/awesome-macos-commandline`](https://www.github.com/phmullins/awesome-macos-commandline): A curated list of awesome command-line software for Linux and MacOS.
* [`quobit/awesome-openbsd`](https://www.github.com/quobit/awesome-openbsd): A curated list of resources about OpenBSD 🐡
* [`haskellcamargo/papers-to-read`](https://www.github.com/haskellcamargo/papers-to-read): My curated list of papers I need to read (or already did), mostly about PLT
* [`leipzig/awesome-reproducible-research`](https://www.github.com/leipzig/awesome-reproducible-research): A curated list of reproducible research case studies, projects, tutorials, and media
* [`Kikobeats/awesome-cli`](https://www.github.com/Kikobeats/awesome-cli): A curated list of awesome resources for building immersive CLI experiences.
* [`AGV-IIT-KGP/awesome-computer-vision`](https://www.github.com/AGV-IIT-KGP/awesome-computer-vision): A curated list of resources for Computer Vision
* [`JhuangLab/Bioinformatics-Resources`](https://www.github.com/JhuangLab/Bioinformatics-Resources): A curated list of resources for learning bioinformatics.
* [`pshah123/awesome-lists`](https://www.github.com/pshah123/awesome-lists): A curated list of curated lists.
* [`szarnyasg/awesome-cypher`](https://www.github.com/szarnyasg/awesome-cypher): A curated list of (open)Cypher resources.
* [`ganny26/awesome-audioqr`](https://www.github.com/ganny26/awesome-audioqr): A curated list of Audio QR / NSDT libraries
* [`phmullins/awesome-macos-commandline`](https://www.github.com/phmullins/awesome-macos-commandline): A curated list of awesome command-line software for Linux and MacOS.
* [`quobit/awesome-openbsd`](https://www.github.com/quobit/awesome-openbsd): A curated list of resources about OpenBSD 🐡
* [`haskellcamargo/papers-to-read`](https://www.github.com/haskellcamargo/papers-to-read): My curated list of papers I need to read (or already did), mostly about PLT
* [`leipzig/awesome-reproducible-research`](https://www.github.com/leipzig/awesome-reproducible-research): A curated list of reproducible research case studies, projects, tutorials, and media
* [`Kikobeats/awesome-cli`](https://www.github.com/Kikobeats/awesome-cli): A curated list of awesome resources for building immersive CLI experiences.
* [`AGV-IIT-KGP/awesome-computer-vision`](https://www.github.com/AGV-IIT-KGP/awesome-computer-vision): A curated list of resources for Computer Vision
* [`JhuangLab/Bioinformatics-Resources`](https://www.github.com/JhuangLab/Bioinformatics-Resources): A curated list of resources for learning bioinformatics.
* [`pshah123/awesome-lists`](https://www.github.com/pshah123/awesome-lists): A curated list of curated lists.
* [`szarnyasg/awesome-cypher`](https://www.github.com/szarnyasg/awesome-cypher): A curated list of (open)Cypher resources.
